<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'calendar' => 'Calendario',
    'calendar_sync' => 'Sincronización de calendarios',
    'reconfigure' => 'Reconfigurar',
    'choose_oauth_account' => 'Elige un tipo de cuenta para empezar a sincronizar los eventos del calendario',
    'account_being_connected' => 'Está a punto de conectar :email account.',
    'save_events_as' => 'Guardar evento de calendario como:',
    'sync_activity_types' => 'Sincroniza los siguientes tipos de actividades con el calendario:',
    'sync_support_only_primary' => 'Es posible sincronizar solo el calendario principal de la cuenta.',
    'only_future_events_will_be_synced' => 'Sólo se sincronizarán los eventos futuros.',
    'events_will_sync_from' => 'Se sincronizarán los eventos creados a partir de :date',
    'events_being_synced_from' => 'Los eventos creados a partir de :date se están sincronizando.',

    'timeline' => [
        'imported_via_calendar_attendee' => 'Contacto importado a través de :user calendar porque fue añadido como asistente a un evento.',
    ],

    'fullcalendar' => [
        'locale' => [
            'buttonText' => [
                'prev' => 'Periodo anterior',
                'next' => 'Siguiente periodo',
                'prevYear' => 'Año anterior',
                'nextYear' => 'Siguiente año',
                'year' => 'año',
                'today' => 'Hoy',
                'month' => 'Mes',
                'week' => 'Semana',
                'day' => 'Día',
                'list' => 'Lista',
            ],
            'weekText' => 'W',
            'allDayText' => 'Todo el día',
            'moreLinkText' => 'Más',
            'noEventsText' => 'No hay actividades que mostrar',
        ],
    ],
];
