<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'phone' => [
        'add' => '+ Add another',
        'copied' => 'Phone number copied to clipboard',
        'types' => [
            'type' => 'Type',
            'mobile' => 'Mobile',
            'work' => 'Work',
            'other' => 'Other',
        ],
    ],

    'last_contacted_at' => 'Last Contacted Date',

    'contacts' => [
        'first_name' => 'First Name',
        'last_name' => 'Last Name',
        'email' => 'E-Mail Address',
        'job_title' => 'Job Name',
        'phone' => 'Phone',
        'street' => 'Street Address',
        'city' => 'City',
        'state' => 'State/Region',
        'postal_code' => 'Postal Code',
        'owner_assigned_date' => 'Owner Assigned Date',
        'country' => [
            'name' => 'Country',
        ],
        'source' => [
            'name' => 'Source',
        ],
        'user' => [
            'name' => 'Owner',
        ],
    ],

    'companies' => [
        'name' => 'Name',
        'email' => 'E-Mail Address',
        'parent' => [
            'name' => 'Parent Company',
        ],
        'phone' => 'Phone',
        'street' => 'Street Address',
        'city' => 'City',
        'state' => 'State/Region',
        'postal_code' => 'Postal Code',
        'domain' => 'Domain Name',
        'owner_assigned_date' => 'Owner Assigned Date',
        'country' => [
            'name' => 'Country',
        ],
        'industry' => [
            'name' => 'Industry',
        ],
        'user' => [
            'name' => 'Owner',
        ],
        'source' => [
            'name' => 'Source',
        ],
    ],
];
