<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'phone' => [
        'add' => '+ Adicionar outro',
        'copied' => 'Número de telefone copiado para a área de transferência',
        'types' => [
            'type' => 'Tipo',
            'mobile' => 'Móvel',
            'work' => 'Trabalho',
            'other' => 'Outro',
        ],
    ],
    'contacts' => [
        'first_name' => 'Primeiro nome',
        'last_name' => 'Sobrenome',
        'email' => 'Endereço de E-mail',
        'job_title' => 'Nome do trabalho',
        'phone' => 'Telefone',
        'street' => 'Endereço da Rua',
        'city' => 'Cidade',
        'state' => 'Estado/Região',
        'postal_code' => 'Código postal',
        'owner_assigned_date' => 'Data de Atribuição do Proprietário',
        'country' => [
            'name' => 'País',
        ],
        'source' => [
            'name' => 'Fonte',
        ],
        'user' => [
            'name' => 'Proprietário',
        ],
    ],
    'companies' => [
        'name' => 'Nome',
        'email' => 'Endereço de e-mail',
        'parent' => [
            'name' => 'Empresa Matriz',
        ],
        'phone' => 'Telefone',
        'street' => 'Endereço da Rua',
        'city' => 'Cidade',
        'state' => 'Estado/Região',
        'postal_code' => 'Código postal',
        'domain' => 'Nome de domínio da empresa',
        'owner_assigned_date' => 'Data de Atribuição do Proprietário',
        'country' => [
            'name' => 'País',
        ],
        'industry' => [
            'name' => 'Indústria',
        ],
        'user' => [
            'name' => 'Proprietário',
        ],
        'source' => [
            'name' => 'Fonte',
        ],
    ],
];
