<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'snippets' => [
        'basic' => 'Basic',
        'text' => 'Text',
        'headline' => 'Headline',
        'buttons' => 'Buttons',
        'photos' => 'Photos',
        'profile' => 'Profile',
        'contact' => 'Contact',
        'products' => 'Products',
        'features' => 'Features',
        'process' => 'Process',
        'pricing' => 'Pricing',
        'skills' => 'Skills',
        'achievements' => 'Achievements',
        'quotes' => 'Quotes',
        'partners' => 'Partners',
        'as_featured_on' => 'As Featured On',
        'help_and_faq' => 'Help, FAQ',
    ],

    'builder' => [
        'Bold' => 'Bold',
        'Italic' => 'Italic',
        'Hyperlink' => 'Hyperlink',
        'Align' => 'Align',
        'Paragraph' => 'Paragraph',
        'Color' => 'Color',
        'Formatting' => 'Formatting',
        'List' => 'List',
        'Text Settings' => 'Text Settings',
        'Icon' => 'Icon',
        'Clean' => 'Clean',
        'Font' => 'Font',
        'Previous' => 'Previous',
        'Next' => 'Next',
        'More' => 'More',
        'Move Up' => 'Move Up',
        'Move Down' => 'Move Down',
        'Move Left' => 'Move Left',
        'Move Right' => 'Move Right',
        'Delete' => 'Delete',
        'Add' => 'Add',
        'Move' => 'Move',
        'Duplicate' => 'Duplicate',
        'Decrease' => 'Decrease',
        'Increase' => 'Increase',
        'HTML' => 'HTML',
        'Headline' => 'Headline',
        'Image' => 'Image',
        'Heading 1' => 'Heading 1',
        'Heading 2' => 'Heading 2',
        'Heading 3' => 'Heading 3',
        'Quote' => 'Quote',
        'Preformatted' => 'Preformatted',
        'Table' => 'Table',
        'Spacer' => 'Spacer',
        'Horizontal Line' => 'Horizontal Line',
        'More...' => 'More...',
        'Enlarge' => 'Enlarge',
        'Ok' => 'Ok',
        'Align Left' => 'Align Left',
        'Align Center' => 'Align Center',
        'Align Right' => 'Align Right',
        'Align Full' => 'Align Full',
        'Bullets' => 'Bullets',
        'Numbering' => 'Numbering',
        'Indent' => 'Indent',
        'Outdent' => 'Outdent',
        'Heading 4' => 'Heading 4',
        'Underline' => 'Underline',
        'Strikethrough' => 'Strikethrough',
        'Superscript' => 'Superscript',
        'Subscript' => 'Subscript',
        'Uppercase' => 'Uppercase',
        'Clear' => 'Clear',
        'Choose..' => 'Choose..',
        'Forecolor' => 'Forecolor',
        'Backcolor' => 'Backcolor',
        'Apply' => 'Apply',
        'Cancel' => 'Cancel',
        'Change Image' => 'Change Image',
        'Link' => 'Link',
        'Edit' => 'Edit',
        'Source' => 'Source',
        'Settings' => 'Settings',
        'Change Icon' => 'Change Icon',
        'Edit Table' => 'Edit Table',
        'Select' => 'Select',
        'Open new window' => 'Open new window',
        'Open New Window' => 'Open New Window', //not used (backward compatible,
        'Text' => 'Text',
        'Title' => 'Title',
        'Free' => 'Free',
        'Style' => 'Style',
        'Layout' => 'Layout',
        'Background' => 'Background',
        'Select Color' => 'Select Color',
        'Text Color' => 'Text Color',
        'Border Thickness' => 'Border Thickness',
        'Border Color' => 'Border Color',
        'Apply To' => 'Apply To',
        'Current Row' => 'Current Row',
        'Current Column' => 'Current Column',
        'Even Rows' => 'Even Rows',
        'Odd Rows' => 'Odd Rows',
        'Current Cell' => 'Current Cell',
        'Insert Row' => 'Insert Row',
        'Insert Column' => 'Insert Column',
        'Delete Row' => 'Delete Row',
        'Delete Column' => 'Delete Column',
        'Above' => 'Above',
        'Below' => 'Below',
        'Left' => 'Left',
        'Right' => 'Right',
        'Row' => 'Row',
        'Column' => 'Column',
        'Merge' => 'Merge',
        'Merge Cell' => 'Merge Cell',
        'css' => 'css',
        'Class' => 'Class',
        'Box' => 'Box',
        'Spacing' => 'Spacing',
        'Border' => 'Border',
        'Corners' => 'Corners',
        'Shadow' => 'Shadow',
        'Display' => 'Display',
        'Position' => 'Position',
        'Effects' => 'Effects',
        'Attributes' => 'Attributes',
        'Animation' => 'Animation',
        'Background Color' => 'Background Color',
        'Gradient' => 'Gradient',
        'Dimension' => 'Dimension',
        'Responsive Positioning' => 'Responsive Positioning',

        'Reset margin left on small screen' => 'Reset margin left on small screen',
        'Reset margin right on small screen' => 'Reset margin right on small screen',

        'Individual Sides' => 'Individual Sides',
        'Select Font' => 'Select Font',
        'Animate' => 'Animate',
        'Delay' => 'Delay',
        'Duration' => 'Duration',
        'Animate Once' => 'Animate Once',
        'Test' => 'Test',
        'TEST' => 'TEST',
        'Custom' => 'Custom',
        'Module Settings' => 'Module Settings',

        'Drag and drop an image or click to browse.' => 'Drag and drop an image or click to browse.',
        'Are you sure you want to delete this block?' => 'Are you sure you want to delete this block?',

        'Back' => 'Back',
        'Or Specify Image Source' => 'Or Specify Image Source',
        'Preferences' => 'Preferences',
        'Hide element tool' => 'Hide element tool',
        'Hide column tool' => 'Hide column tool',
        'Line' => 'Line',

        'Hide column HTML editor' => 'Hide column HTML editor',
        'Hide row HTML editor' => 'Hide row HTML editor',
        'Hide row move (up/down) buttons' => 'Hide row move (up/down) buttons',
        'HTML syntax highlighting' => 'HTML syntax highlighting',
        'Scrollable Editing Toolbar' => 'Scrollable Editing Toolbar',
        'Toolbar position' => 'Toolbar position',

        'Top' => 'Top',
        'Toolbar visibility' => 'Toolbar visibility',
        'Auto' => 'Auto',
        'Always Visible' => 'Always Visible',
        'Paste result' => 'Paste result',
        'HTML (without styles)' => 'HTML (without styles)',
        'HTML (with styles)' => 'HTML (with styles)',
        'Text only' => 'Text only',
        'Add Snippet' => 'Add Snippet',
        'Grid Tool' => 'Grid Tool',
        'Element Tool' => 'Element Tool',
        'Builder Mode' => 'Builder Mode',
        'Default' => 'Default',
        'Minimal' => 'Minimal',
        'Hide outline' => 'Hide outline',
        'Hide element highlight' => 'Hide element highlight',
        'Row tool position' => 'Row tool position',
        'Add (+) button placement' => 'Add (+) button placement',
        'Between Blocks (left)' => 'Between Blocks (left)',
        'Between Blocks (center)' => 'Between Blocks (center)',
        'Outline Mode' => 'Outline Mode',
        'Row & column' => 'Row & column',
        'Row only' => 'Row only',

        'Draggable blocks without handle' => 'Draggable blocks without handle',
        'Animated drag to sort' => 'Animated drag to sort',
        'Open snippets sidebar on start' => 'Open snippets sidebar on start',
        'Scrollable toolbar (top only)' => 'Scrollable toolbar (top only)',
        'Please select a block' => 'Please select a block',
        'Open snippet sidebar on start' => 'Open snippet sidebar on start',
        'Hide snippet handle' => 'Hide snippet handle',

        'Undo' => 'Undo',
        'Redo' => 'Redo',
        'Empty' => 'Empty',
        '+ Click to add content' => '+ Click to add content',
        'B' => 'B',
        'W' => 'W',
        'Outline Style' => 'Outline Style',
        'Colored' => 'Colored',
        'Gray' => 'Gray',
        'Hide Outline' => 'Hide Outline',
        'Hide Column Tool' => 'Hide Column Tool',
        'Row Tool Position' => 'Row Tool Position',
        'Tool Style' => 'Tool Style',
        'Hide Snippet (+) Tool' => 'Hide Snippet (+) Tool',
        'Tool Outline' => 'Tool Outline',
        'Button' => 'Button',
        'Button Editor' => 'Button Editor',
        'Edit Button' => 'Edit Button',
        'Grid Editor' => 'Grid Editor',
        'Outline' => 'Outline',
        'Font Size' => 'Font Size',
        'Line Spacing' => 'Line Spacing',
        'Letter Spacing' => 'Letter Spacing',
        'Close' => 'Close',
        'Search & Replace' => 'Search & Replace',
        'Word Count' => 'Word Count',
        'words' => 'words',
        'Characters' => 'Characters',
        'Characters (no spaces)' => 'Characters (no spaces)',
        'Add to Left' => 'Add to Left',
        'Add to Right' => 'Add to Right',
        'Border Top Color' => 'Border Top Color',
        'Border Bottom Color' => 'Border Bottom Color',
        'Border Left Color' => 'Border Left Color',
        'Border Right Color' => 'Border Right Color',
        'Snippets sidebar visibility' => 'Snippets sidebar visibility',

        'You have reached the maximum number of columns' => 'You have reached the maximum number of columns',

        'Width' => 'Width',
        'Height' => 'Height',
        'Names' => 'Names',
        'Values' => 'Values',
        'Border Top' => 'Border Top',
        'Border Bottom' => 'Border Bottom',
        'Border Left' => 'Border Left',
        'Border Right' => 'Border Right',
        'Individual Corners' => 'Individual Corners',
        'Top Left' => 'Top Left',
        'Top Right' => 'Top Right',
        'Bottom Left' => 'Bottom Left',
        'Bottom Right' => 'Bottom Right',
        'Flex' => 'Flex',
        'Direction' => 'Direction',
        'Wrap' => 'Wrap',
        'Justify Content' => 'Justify Content',
        'Align Items' => 'Align Items',
        'Align Content' => 'Align Content',
        'Opacity' => 'Opacity',
        'Filters' => 'Filters',
        'Blur' => 'Blur',
        'Brightness' => 'Brightness',
        'Contrast' => 'Contrast',
        'Grayscale' => 'Grayscale',
        'Hue Rotate' => 'Hue Rotate',
        'Invert' => 'Invert',
        'Saturate' => 'Saturate',
        'Sepia' => 'Sepia',
        'Bottom' => 'Bottom',
        'Float' => 'Float',
        'x Offset' => 'x Offset',
        'y Offset' => 'y Offset',
        'Spread' => 'Spread',
        'Shadow Color' => 'Shadow Color',
        'Outer/Inner Shadow' => 'Outer/Inner Shadow',
        'Margin' => 'Margin',
        'Padding' => 'Padding',
        'Text Align' => 'Text Align',
        'Center' => 'Center',
        'Full' => 'Full',
        'Line Height' => 'Line Height',
        'Font Weight' => 'Font Weight',
        'Font Style' => 'Font Style',
        'Text Transform' => 'Text Transform',
        'Text Decoration' => 'Text Decoration',
        'Word Spacing' => 'Word Spacing',
        'Font Family' => 'Font Family',
        'Normal' => 'Normal',
        'Lowercase' => 'Lowercase',
        'Capitalize' => 'Capitalize',
        'None' => 'None',
        'Underline' => 'Underline',
        'Line Through' => 'Line Through',
        'Overline' => 'Overline',
        'Hover' => 'Hover',
        'Saved' => 'Saved',
        'Templates' => 'Templates',
        'No Border' => 'No Border',
        'Border Radius' => 'Border Radius',
        'Button Size' => 'Button Size',
        'Upper/lower' => 'Upper/lower',
        'Weight' => 'Weight',
        'Save Current Button' => 'Save Current Button',
        'Tags' => 'Tags',
        'Snippet' => 'Snippet',
        'Mono' => 'Mono',
        'Zoom' => 'Zoom',
        'Set theme' => 'Set theme',

        'Open in a lightbox (for image, video or Youtube)' => 'Open in a lightbox (for image, video or Youtube)',

        'Column Settings' => 'Column Settings',
        'Lock' => 'Lock',
        'General' => 'General',
        'Content' => 'Content',
        'On Click' => 'On Click',
        'Background Image' => 'Background Image',
        'Adjust' => 'Adjust',
        'Dark' => 'Dark',
        'Light' => 'Light',
        'Enlarge Row' => 'Enlarge Row',
        'Content Alignment' => 'Content Alignment',
        'Top Center' => 'Top Center',
        'Bottom Center' => 'Bottom Center',
        'Center Left' => 'Center Left',
        'Center Right' => 'Center Right',
        'Open' => 'Open',

        'Background Image Adjustments' => 'Background Image Adjustments',

        'Scale' => 'Scale',
        'Horizontal' => 'Horizontal',
        'Vertical' => 'Vertical',

        'Do you really want to leave?' => 'Do you really want to leave?',

        'Two Button' => 'Two Button',
        'Youtube' => 'Youtube',
        'Video' => 'Video',
        'Map' => 'Map',
        'Show Controls' => 'Show Controls',
        'Loop' => 'Loop',
        'Autoplay' => 'Autoplay',

        'Please select an image or video file.' => 'Please select an image or video file.',
        'Please select an image file.' => 'Please select an image file.',
        'Please select an mp4 file.' => 'Please select an mp4 file.',
        'Social Links' => 'Social Links',
        'HTML/JS' => 'HTML/JS',

        'Drag image to change the position. Click image to edit the details.' => 'Drag slide to change the position. Click slide to edit the,details.',

        'Add Image' => 'Add Image',
        'Fit' => 'Fit',
        'Type' => 'Type',
        'Animation duration' => 'Animation duration',
        'Per View' => 'Per View',
        'Gap' => 'Gap',
        'Arrow Navigation' => 'Arrow Navigation',
        'Dots Navigation' => 'Dots Navigation',
        'Fade' => 'Fade',
        'Caption (HTML allowed)' => 'Caption (HTML allowed)',
        'Placement' => 'Placement',
        'Max Width' => 'Max Width',

        'You can test the On-Click action on page if you lock the column by clicking the lock button' => 'You can test the On-Click action on,page if you lock the column by clicking the lock button',

        'Remove' => 'Remove',
        'All' => 'All',
        'Transparent' => 'Transparent',
        'Current' => 'Current',
        'Padding X' => 'Padding X',
        'Padding Y' => 'Padding Y',
        'SM' => 'SM',
        'MD' => 'MD',
        'LG' => 'LG',
        'XL' => 'XL',
        '2XL' => '2XL',
        '3XL' => '3XL',
        'Margin Left' => 'Margin Left',
        'Margin Right' => 'Margin Right',
        'Margin Top' => 'Margin Top',
        'Margin Bottom' => 'Margin Bottom',
        'Reset' => 'Reset',
        'Snippet Categories' => 'Snippet Categories',
        'Snippets' => 'Snippets',
        'Copy' => 'Copy',
        'Cut' => 'Cut',
        'Paste' => 'Paste',
        'Insert Link' => 'Insert Link',
        'Insert Image' => 'Insert Image',
        'Show shortcut info' => 'Show shortcut info',

        'Navigate to the next control' => 'Navigate to the next control',
        'Navigate to the previous control' => 'Navigate to the previous control',
        'Select control that has focus' => 'Select control that has focus',
        'Select option that has focus (eg. checkbox)' => 'Select option that has focus (eg. checkbox)',
        'Move up in selection list or menu' => 'Move up in selection list or menu',
        'Move down in selection list or menu' => 'Move down in selection list or menu',
        'Close modal or popup' => 'Close modal or popup',

        'Shortcuts' => 'Shortcuts',
        'Basic' => 'Basic',
        'Editing' => 'Editing',
        'Navigation' => 'Navigation',
        'Tab' => 'Tab',
        'Shift' => 'Shift',
        'Esc' => 'Esc',
        'Enter' => 'Enter',
        'Up arrow' => 'Up arrow',
        'Down arrow' => 'Down arrow',
        'or' => 'or',
        'Spacebar' => 'Spacebar',
        'Min Width' => 'Min Width',
        'Max Height' => 'Max Height',
        'Min Height' => 'Min Height',
        'Overflow x' => 'Overflow x',
        'Overflow y' => 'Overflow y',

        'Please enter <iframe> element.' => 'Please enter <iframe> element.',

        'Add Slide' => 'Add Slide',
        'Alternate Videos' => 'Alternate Videos',
        'Add/Update Video' => 'Add/Update Video',

        'Drag slide to change the position. Click slide to edit the details.' => 'Drag slide to change the position. Click slide to edit the,details.',

        'URL' => 'URL',
        'Delete Slide' => 'Delete Slide',
        'Arrow Color' => 'Arrow Color',
        'Dots Color' => 'Dots Color',
        'Hide Column on Mobile' => 'Hide Column on Mobile',
        'Padding Left/Right' => 'Padding Left/Right',
        'Top (Full Width)' => 'Top (Full Width)',
        'HTML View' => 'HTML View',
        'Shorten HTML' => 'Shorten HTML',
        'Actual' => 'Actual',
        'Visibility' => 'Visibility',
        'Visible' => 'Visible',
        'Hidden' => 'Hidden',
        'Text Slider' => 'Text Slider',

        'Drag slide to change the position.' => 'Drag slide to change the position.',
        'Show Arrow on Mobile' => 'Show Arrow on Mobile',
        'Show Dots on Mobile' => 'Show Dots on Mobile',
        'Pause on Hover' => 'Pause on Hover',

        'Caption Animation' => 'Caption Animation',
        'Slide Up' => 'Slide Up',
        'Fade In' => 'Fade In',
        'Add Row ID' => 'Add Row ID',
        'Add Column ID' => 'Add Column ID',
        'Add Element ID' => 'Add Element ID',
        'Add Css Classes' => 'Add Css Classes',
        'Laptop' => 'Laptop',
        'Mobile' => 'Mobile',
        'Tablet' => 'Tablet',
        'Laptop/Tablet (Landscape)' => 'Laptop/Tablet (Landscape)',
        'Tablet (Landscape)' => 'Tablet (Landscape)',
        'Tablet (Portrait)' => 'Tablet (Portrait)',
        'Laptop/Tablet' => 'Laptop/Tablet',
        'Desktop' => 'Desktop',
        'Live Preview' => 'Live Preview',

        // Custom
        'Page Break' => 'Page Break',
        'Add the products table' => 'Add the products table',
        'Products' => 'Products',

        'Products will be displayed in this section on document preview and PDF.' => 'Products will be displayed in this section on document preview and PDF.',

        'Signatures' => 'Signatures',

        'On document PDF, the signatures will be displayed in this section.' => 'On document PDF, the signatures will be displayed in this section.',
    ],
];
