<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'today' => 'Today',
    'tomorrow' => 'Tomorrow',

    'in_x_days' => 'In :count Day|In :count Days',
    'in_x_weeks' => 'In :count Week|In :count Weeks',
    'in_x_months' => 'In :count Month|In :count Months',

    'custom' => 'Custom',
    'range' => 'Date range',

    'minutes' => 'minutes',
    'hours' => 'hours',
    'days' => 'days',
    'weeks' => 'weeks',

    'duration' => [
        'seconds' => 'a few seconds',
        'minutes' => 'minute|minutes',
        'hours' => 'hour|hours',
        'days' => 'day|days',
    ],

    'in_future' => 'In the future',
    'in_past' => 'In the past',

    'due' => [
        'today' => 'Due today',
        'tomorrow' => 'Due tomorrow',
        'this_week' => 'Due this week',
        'next_week' => 'Due next week',
        'this_month' => 'Due this month',
        'next_month' => 'Due next month',
        'this_quarter' => 'Due this quarter',
    ],

    'yesterday' => 'Yesterday',
    'next_day' => 'Next Day',
    'this_week' => 'This Week',
    'last_week' => 'Last Week',
    'next_week' => 'Next Week',
    'this_month' => 'This Month',
    'last_month' => 'Last Month',
    'next_month' => 'Next Month',
    'this_quarter' => 'This Quarter',
    'last_quarter' => 'Last Quarter',
    'next_quarter' => 'Next Quarter',
    'this_year' => 'This Year',
    'last_year' => 'Last Year',
    'next_year' => 'Next Year',

    'within' => [
        'last_7_days' => 'Within last 7 days',
        'last_14_days' => 'Within last 14 days',
        'last_30_days' => 'Within last 30 days',
        'last_60_days' => 'Within last 60 days',
        'last_90_days' => 'Within last 90 days',
        'last_365_days' => 'Within last 365 days',
    ],

    'periods' => [
        '7_days' => 'Last 7 Days',
        '15_days' => 'Last 15 Days',
        '30_days' => 'Last 30 Days',
        '60_days' => 'Last 60 Days',
        '90_days' => 'Last 90 Days',
        '365_days' => 'Last 365 Days',
        'last_3_months' => 'Last 3 Months',
        'last_6_months' => 'Last 6 Month',
        'last_12_months' => 'Last 12 months',
    ],
];
