<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'all' => 'All Filters',
    'view_filters' => 'View Filters',
    'apply' => 'Apply Filters',
    'save_and_apply' => 'Save and Apply',
    'filter_by' => 'Filter by',
    'clear_all' => 'Clear All',
    'static_rule_indicator' => 'Static Rule',
    'quick_filters' => 'Quick Filters',
    'advanced_filters' => 'Advanced Filters',

    'country' => 'Country',

    'placeholders' => [
        'enter' => 'Enter :label',
        'choose' => 'Choose :label',
        'choose_with_multiple' => 'Choose one or more :label',
        'select_date' => 'Select date',
    ],

    'conditions' => [
        'or' => 'or',
        'and' => 'and',
    ],

    'show_matching_records_conditions' => 'Show records that match :match_type of these conditions:',
    'or_match_any_conditions' => ':condition match :match_type of these conditions:',

    'match_type' => 'Match Type',
    'match_type_all' => 'All',
    'match_type_any' => 'Any',
    'add_condition' => 'Add Condition',
    'add_another_condition' => 'Add Another Condition',
    'add_group' => 'Add Group',
    'add_group_info' => 'A group to nest more filters',
    'select_rule' => 'Select Rule',
    'operators' => [
        'is' => 'is',
        'equal' => 'is equal to',
        'not_equal' => 'is not equal to',
        'in' => 'is any of',
        'not_in' => 'is none of',
        'less' => 'is less than',
        'less_or_equal' => 'is less or equal than',
        'greater' => 'is greater than',
        'greater_or_equal' => 'is greater or equal than',
        'between' => 'is between',
        'not_between' => 'is not between',
        'begins_with' => 'begins with',
        'not_begins_with' => 'not begins with',
        'contains' => 'contains',
        'not_contains' => 'not contains',
        'ends_with' => 'ends with',
        'not_ends_with' => 'not ends with',
        'is_empty' => 'is empty',
        'is_not_empty' => 'is not empty',
        'is_null' => 'is unknown',
        'is_not_null' => 'is known',
    ],
    // For current user custom identifier "Me"
    'me' => 'Me',
];
