<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'delete' => 'Eliminar',
    'confirm' => 'Confirmar',
    'cancel' => 'Cancelar',
    'clear' => 'Limpiar',
    'save' => 'Guardar',
    'saved' => 'Guardado',
    'send' => 'Enviar',
    'save_and_exit' => 'Guardar & Salir',
    'exit' => 'Salir',
    'edit' => 'Editar',
    'copy' => 'Copiar',
    'create' => 'Crear',
    'change' => 'Cambiar',
    'remove' => 'Remover',
    'hide' => 'Esconder',
    'active' => 'Activo',
    'view_details' => 'Más información',
    'system_info' => 'Información del sistema',
    'add_note' => 'Agregar una nota',
    'note_is_private' => 'Nota privada',
    'create_and_add_another' => 'Crear y añadir otro',
    'create_and_go_to_list' => 'Crear e ir a la lista',
    'purchase_key' => 'Clave de compra',
    'enter_purchase_key' => 'Introduce tu clave de compra',
    'privacy_policy' => 'Política de privacidad',
    'copied' => 'Texto copiado en el portapapeles',
    'insert_new_line' => 'Insertar nueva línea',
    'reset' => 'Reiniciar',
    'optional' => 'Opcional',
    'not_enough_data' => 'Datos insuficientes para mostrar',
    'no_search_results' => 'No hay resultados que coincidan con sus criterios de búsqueda',
    'discard_changes' => 'Descartar cambios',
    'agree_to_privacy_policy' => 'Al usar este formulario, usted acepta el almacenamiento y manejo de sus datos por parte de este sitio web de acuerdo con nuestra :privacyPolicyLink',
    'id' => 'ID',
    'deleted_at' => 'Eliminado en',
    'apply' => 'Solicitar',
    'reload' => 'Recargar',
    'loading' => 'Cargando...',
    'please_wait' => 'Por favor, espere...',
    'preview' => 'Vista previa',
    'address' => 'Dirección',
    'continue' => 'Continuar',
    'open_in_app' => 'Abrir la aplicación',
    'locale' => 'Ubicación',
    'details' => 'Más información',
    'sort' => 'Ordenar',
    'expand' => 'Ampliar',
    'show_less' => 'Mostrar menos',
    'show_all' => 'Mostrar todo',
    'throttle_error' => 'Demasiadas solicitudes, inténtelo más tarde.',
    'file_preview' => 'Vista previa del archivo',
    'integrations' => 'Integraciones',
    'attachments' => 'Archivos adjuntos',
    'attach' => 'Adjuntar',
    'changelog' => 'Cambios en el sitio',
    'go_back' => 'Atrás',
    'attach_files' => 'Adjuntar archivos',
    'file_too_large' => 'Archivo demasiado grande, aumente el tamaño máximo de carga.',
    'no_attachments' => 'No hay archivos adjuntos cargados.',
    'download' => 'Descargar',
    'remember_selection' => 'Recordar mi selección para la próxima vez',
    'token_expired' => 'Lo sentimos, su sesión ha caducado.',
    'all_caught_up' => '¡Ya estás al día!',
    'view_record' => 'Vista',
    'list_view' => 'Lista',
    'reminder_set_for' => 'Recordatorio fijado para :value :type antes',
    'reminder_before_due' => 'antes de tiempo',
    'integration_not_configured' => 'La integración no está configurada',
    'associate_with_record' => 'Asociar a registros',
    'address_information' => 'Información de dirección',
    'search' => 'Buscar...',
    'type_to_search' => 'Escribir para buscar...',
    'type_more_to_search' => 'Escriba :characters más caracteres para realizar la búsqueda...',
    'search_records' => 'Buscar registros',
    'allowed_extensions' => 'Extensiones de carga permitidas',
    'allowed_extensions_info' => 'Ingrese las extensiones, separadas por comas, que se incluirán en la lista blanca para el almacenamiento de archivos.',
    'last_modified_at' => 'Última modificación',
    'created_at' => 'Creado el',
    'updated_at' => 'Actualizando el',
    'created_by' => 'Creado por',
    'creation_date' => 'Fecha de creación',
    'drop_files' => 'Soltar archivos para cargar',
    'choose_image' => 'Elegir imagen',
    'ascending' => 'Subiendo',
    'descending' => 'Bajando',
    'upload' => 'Cargar',
    'upload_avatar' => 'Cargar Avatar',
    'avatar' => 'Avatar',
    'quick_create' => 'Creación rápida',
    'no_owner' => 'Sin propietario',
    'owner_email_address' => 'Email del propietario',
    'associate' => 'Asociado',
    'timezone' => 'Zona horaria',
    'currency' => 'Moneda',
    'system_default' => 'Sistema predeterminado',
    'auto_detect' => 'Detección automática',
    'all' => 'Todos',
    'see_all' => 'Ver todo',
    'select_file' => 'Seleccionar archivo',
    'file' => 'Archivo',
    'form_validation_failed' => 'Fallo de validación del formulario, compruebe todos los campos',
    'form_validation_failed_with_sections' => 'Form validation failed, check the all of the sections and fields',
    'advanced' => 'Avanzado',
    'yes' => 'Sí',
    'no' => 'No',
    'no_associations' => 'Sin asociaciones',
    'associated_with_total_records' => 'Asociado a :count registro|Asociado a :count registros',
    'action_not_authorized' => 'Su cuenta no está autorizada para realizar esta acción',
    'record_view' => [
        'manage_sidebar' => 'Gestionar las secciones de la barra lateral',
        'sections' => [
            'edit_heading' => 'Administrar secciones',
            'edit_subheading' => 'Reorganizar secciones o cambiar su visibilidad',
            'details' => 'Detalles',
        ],
    ],
    'soft_deletes' => [
        'trashed' => 'Papelera',
        'trashed_records' => 'Registros eliminados',
        'restore' => 'Restaurar',
        'force_delete' => 'Borrar de manera permanente',
        'move_to_trash' => 'Mover a la papelera',
        'trashed_pruning_info' => 'Los registros eliminados se borrarán después de :total días.',
    ],
    'cards' => [
        'creation_date_info' => 'Esta tarjeta solo refleja los registros que se crearon durante el intervalo de fechas seleccionado.',
    ],
    'theme' => [
        'switch_light' => 'Cambiar a modo claro',
        'switch_system' => 'Cambiar al tema del sistema',
        'switch_dark' => 'Cambiar a modo oscuro',
    ],

    'menu' => [
        'metrics' => [
            'metrics' => 'Métrica',
            'refresh_interval' => 'Las métricas se actualizan cada :interval minutos.',
        ],
    ],

    'visibility_group' => [
        'visible_to' => 'Visible para',
        'all' => 'Toda la empresa',
    ],
    'export' => [
        'export' => 'Exportar',
        'type' => 'Escribir',
        'apply_filters' => '¿Exportar registros en función de los filtros aplicados?',
    ],
    'company' => [
        'name' => 'Nombre de la empresa',
        'country' => 'País',
    ],
    'password_generator' => [
        'heading' => 'Generar contraseña',
        'strength' => 'Potencia',
        'length' => 'Longitud',
        'digits' => 'Dígitos',
        'symbols' => 'Símbolos',
        'weak' => 'Débil',
        'average' => 'Medio',
        'strong' => 'Fuerte',
        'secure' => 'Segura',
        'copied' => 'Contraseña copiada en el portapapeles',
    ],
    'weekdays' => [
        'monday' => 'Lunes',
        'tuesday' => 'Martes',
        'wednesday' => 'Miércoles',
        'thursday' => 'Jueves',
        'friday' => 'Viernes',
        'saturday' => 'Sábado',
        'sunday' => 'Domingo',
    ],
    'colors' => [
        'color' => 'Color',
        'colors' => 'Colores',
        'remove' => 'Eliminar color',
        'palettes' => 'Paletas de colores',
    ],
];
