<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'snippets' => [
        'basic' => 'Base',
        'text' => 'Texto',
        'headline' => 'Cabecera',
        'buttons' => 'Botones',
        'photos' => 'Fotos',
        'profile' => 'Perfil',
        'contact' => 'Contacto',
        'products' => 'Productos',
        'features' => 'Características',
        'process' => 'Proceso',
        'pricing' => 'Precios',
        'skills' => 'Habilidades',
        'achievements' => 'Logros',
        'quotes' => 'Citas',
        'partners' => 'Socios',
        'as_featured_on' => 'Destacado en',
        'help_and_faq' => 'Ayuda, Preguntas frecuentes',
    ],
    'builder' => [
        'Bold' => 'Negrita',
        'Italic' => 'Cursiva',
        'Hyperlink' => 'Hipervínculo',
        'Align' => 'Alinear',
        'Paragraph' => 'Párrafo',
        '2XL' => '2XL',
        '3XL' => '3XL',
        '+ Click to add content' => '+ Clic para agregar comentario',
        'Above' => 'Por encima de',
        'Add' => 'Agregar',
        'Add (+) button placement' => 'Agregar (+) ubicación de los botones',
        'Add Image' => 'Agregar imagen',
        'Add Snippet' => 'Agregar fragmento',
        'Add to Left' => 'Agregar a la izquierda',
        'Add to Right' => 'Agregar a la derecha',
        'Adjust' => 'Ajustar',
        'Align Center' => 'Alinear Centro',
        'Align Content' => 'Alinear contenido',
        'Align Full' => 'Alinear todo',
        'Align Items' => 'Alinear los elementos',
        'Align Left' => 'Alinear a la izquierda',
        'Align Right' => 'Alinear a la derecha',
        'All' => 'Todos',
        'Always Visible' => 'Siempre visible',
        'Animate' => 'Animar',
        'Animate Once' => 'Animar una vez',
        'Animated drag to sort' => 'Arrastre animado para clasificar',
        'Animation' => 'Animación',
        'Animation duration' => 'Duración de animación',
        'Apply' => 'Solicitar',
        'Apply To' => 'Solicitar a',
        'Are you sure you want to delete this block?' => '¿Seguro que quiere eliminar este bloque?',
        'Arrow Navigation' => 'Flecha de navegación',
        'Attributes' => 'Atributos',
        'Auto' => 'Auto',
        'Autoplay' => 'Reproducción automática',
        'B' => 'B',
        'Back' => 'Atrás',
        'Backcolor' => 'Color de fondo',
        'Background' => 'Fondo',
        'Background Color' => 'Color de fondo',
        'Background Image' => 'Imagen de fondo',
        'Background Image Adjustments' => 'Ajustes de la imagen de fondo',
        'Basic' => 'Base',
        'Below' => 'Abajo',
        'Between Blocks (center)' => 'Entre bloques (centro)',
        'Between Blocks (left)' => 'Entre bloques (izquierda)',
        'Blur' => 'Desenfocar',
        'Border' => 'Frontera',
        'Border Bottom' => 'Borde inferior',
        'Border Bottom Color' => 'Color del borde inferior',
        'Border Color' => 'Color del borde',
        'Border Left' => 'Borde izquierdo',
        'Border Left Color' => 'Color del borde izquierdo',
        'Border Radius' => 'Radio del borde',
        'Border Right' => 'Frontera derecha',
        'Border Right Color' => 'Color del borde derecho',
        'Border Thickness' => 'Grosor del borde',
        'Border Top' => 'Borde superior',
        'Border Top Color' => 'Color del borde superior',
        'Bottom' => 'Inferior',
        'Bottom Center' => 'Centro inferior',
        'Bottom Left' => 'Inferior izquierda',
        'Bottom Right' => 'Inferior derecha',
        'Box' => 'Casilla',
        'Brightness' => 'Brillo',
        'Builder Mode' => 'Modo Constructor',
        'Bullets' => 'Viñetas',
        'Button' => 'Botón',
        'Button Editor' => 'Edición de botones',
        'Button Size' => 'Tamaño de los botones',
        'Cancel' => 'Cancelar',
        'Capitalize' => 'Mayúsculas',
        'Caption (HTML allowed)' => 'Título (HTML permitido)',
        'Center' => 'Centro',
        'Center Left' => 'Centro izquierda',
        'Center Right' => 'Centro derecha',
        'Change Icon' => 'Cambiar icono',
        'Change Image' => 'Cambiar imagen',
        'Characters' => 'Caracteres',
        'Characters (no spaces)' => 'Caracteres (sin espacios)',
        'Choose' => [
            '' => [
                '' => 'Escoge..',
            ],
        ],
        'Class' => 'Clase',
        'Clean' => 'Limpiar',
        'Clear' => 'Despejar',
        'Close' => 'Cerrar',
        'Close modal or popup' => 'Cerrar modal o popup',
        'Color' => 'Color',
        'Colored' => 'Coloreado',
        'Column' => 'Columna',
        'Column Settings' => 'Configuración de columnas',
        'Content' => 'Contenido',
        'Content Alignment' => 'Alineación de contenidos',
        'Contrast' => 'Contraste',
        'Copy' => 'Copiar',
        'Corners' => 'Esquinas',
        'Current' => 'Actual',
        'Current Cell' => 'Móvil actual',
        'Current Column' => 'Columna actual',
        'Current Row' => 'Fila actual',
        'Custom' => 'Personalizar',
        'Cut' => 'Cortar',
        'Dark' => 'Oscuro',
        'Decrease' => 'Disminuir',
        'Default' => 'Por defecto',
        'Delay' => 'Retraso',
        'Delete' => 'Eliminar',
        'Delete Column' => 'Borrar columna',
        'Delete Row' => 'Borrar fila',
        'Dimension' => 'Dimensión',
        'Direction' => 'Dirección',
        'Display' => 'Mostrar',
        'Do you really want to leave?' => '¿De verdad quieres irte?',
        'Dots Navigation' => 'Navegación por puntos',
        'Down arrow' => 'Flecha hacia abajo',
        'Drag and drop an image or click to browse' => [
            '' => 'Arrastre y suelte una imagen o haga clic para navegar.',
        ],
        'Drag image to change the position' => [
            ' Click image to edit the details' => [
                '' => 'Arrastre la imagen para cambiar la posición. Haga clic en la imagen para editar los detalles.',
            ],
        ],
        'Draggable blocks without handle' => 'Bloques arrastrables sin asa',
        'Duplicate' => 'Duplicar',
        'Duration' => 'Duración',
        'Edit' => 'Editar',
        'Edit Button' => 'Editar botón',
        'Edit Table' => 'Editar tabla',
        'Editing' => 'Edición',
        'Effects' => 'Efectos',
        'Element Tool' => 'Herramienta Elemento',
        'Empty' => 'Vacío',
        'Enlarge' => 'Ampliar',
        'Enlarge Row' => 'Ampliar fila',
        'Enter' => 'Ingresar',
        'Esc' => 'Esc',
        'Even Rows' => 'Filas pares',
        'Fade' => 'Desvanecer',
        'Filters' => 'Filtros',
        'Fit' => 'Ajustar',
        'Flex' => 'Doblar',
        'Float' => 'Flotar',
        'Font' => 'Fuente',
        'Font Family' => 'Familia de fuentes',
        'Font Size' => 'Tamaño de fuente',
        'Font Style' => 'Estilo de fuente',
        'Font Weight' => 'Peso de la fuente',
        'Forecolor' => 'Color primario',
        'Formatting' => 'Formato',
        'Free' => 'Gratis',
        'Full' => 'Completo',
        'Gap' => 'Brecha',
        'General' => 'General',
        'Gradient' => 'Degradado',
        'Gray' => 'Gris',
        'Grayscale' => 'Escala de grises',
        'Grid Editor' => 'Editor de cuadrícula',
        'Grid Tool' => 'Herramienta de cuadrícula',
        'HTML' => 'HTML',
        'HTML (with styles)' => 'HTML (con estilos)',
        'HTML (without styles)' => 'HTML (sin estilos)',
        'HTML syntax highlighting' => 'Resaltado de sintaxis HTML',
        'HTML/JS' => 'HTML/JS',
        'Heading 1' => 'Título 1',
        'Heading 2' => 'Título 2',
        'Heading 3' => 'Título 3',
        'Heading 4' => 'Título 4',
        'Headline' => 'Título',
        'Height' => 'Altura',
        'Hide Column Tool' => 'Ocultar columna',
        'Hide Outline' => 'Ocultar esquema',
        'Hide Snippet (+) Tool' => 'Herramienta Ocultar fragmento (+)',
        'Hide column HTML editor' => 'Ocultar la columna del editor HTML',
        'Hide column tool' => 'Herramienta para ocultar columnas',
        'Hide element highlight' => 'Ocultar elemento destacado',
        'Hide element tool' => 'Ocultar elemento',
        'Hide outline' => 'Ocultar esquema',
        'Hide row HTML editor' => 'Ocultar el editor HTML de filas',
        'Hide row move (up/down) buttons' => 'Ocultar botones de movimiento de filas (arriba/abajo)',
        'Hide snippet handle' => 'Ocultar identificador de fragmento',
        'Horizontal' => 'Horizontal',
        'Horizontal Line' => 'Línea Horizontal',
        'Hover' => 'Hover',
        'Hue Rotate' => 'Rotación del tono',
        'Icon' => 'Icono',
        'Image' => 'Imagen',
        'Increase' => 'Incrementar',
        'Indent' => 'Sangría',
        'Individual Corners' => 'Esquinas individuales',
        'Individual Sides' => 'Lados individuales',
        'Insert Column' => 'Insertar columna',
        'Insert Image' => 'Insertar imagen',
        'Insert Link' => 'Insertar Link',
        'Insert Row' => 'Insertar fila',
        'Invert' => 'Invertir',
        'Justify Content' => 'Justificar el contenido',
        'LG' => 'LG',
        'Layout' => 'Maquetación',
        'Left' => 'Izquierda',
        'Letter Spacing' => 'Espacio entre letras',
        'Light' => 'Brillo',
        'Line' => 'Línea',
        'Line Height' => 'Altura de línea',
        'Line Spacing' => 'Espacio entre líneas',
        'Line Through' => 'Línea a través de',
        'Link' => 'Link',
        'List' => 'Enumerar',
        'Lock' => 'Bloquear',
        'Loop' => 'Bucle',
        'Lowercase' => 'Minúsculas',
        'MD' => 'MD',
        'Map' => 'Mapa',
        'Margin' => 'Margen',
        'Margin Bottom' => 'Margen inferior',
        'Margin Left' => 'Margen izquierdo',
        'Margin Right' => 'Margen derecho',
        'Margin Top' => 'Margen superior',
        'Max Height' => 'Altura máxima',
        'Max Width' => 'Anchura máxima',
        'Merge' => 'Fusionar',
        'Merge Cell' => 'Fusionar celda',
        'Min Height' => 'Altura mínima',
        'Min Width' => 'Anchura mínima',
        'Minimal' => 'Mínimo',
        'Module Settings' => 'Configuración del módulo',
        'Mono' => 'Mono',
        'More' => [
            '' => [
                '' => [
                    '' => 'Más...',
                ],
            ],
        ],
        'Move' => 'Mover',
        'Move Down' => 'Bajar',
        'Move Left' => 'Mover a la izquierda',
        'Move Right' => 'Mover a la derecha',
        'Move Up' => 'Ascender',
        'Move down in selection list or menu' => 'Desplazarse hacia abajo en la lista de selección o en el menú',
        'Move up in selection list or menu' => 'Subir en la lista de selección o en el menú',
        'Names' => 'Nombres',
        'Navigate to the next control' => 'Navegar al siguiente control',
        'Navigate to the previous control' => 'Navegar al control anterior',
        'Navigation' => 'Navegación',
        'Next' => 'Siguiente',
        'No Border' => 'Sin bordes',
        'None' => 'Ninguno',
        'Normal' => 'Normal',
        'Numbering' => 'Numeración',
        'Odd Rows' => 'Filas impares',
        'Ok' => 'Ok',
        'On Click' => 'Hacer clic',
        'Opacity' => 'Opacidad',
        'Open' => 'Abrir',
        'Open New Window' => 'Abrir nueva ventana',
        'Open in a lightbox (for image video or Youtube)' => 'Abrir en un recuadro (para imágenes de vídeo o Youtube)',
        'Open new window' => 'Abrir nueva ventana',
        'Open snippet sidebar on start' => 'Abrir barra lateral de fragmentos al inicio',
        'Open snippets sidebar on start' => 'Abrir la barra lateral de fragmentos al inicio',
        'Or Specify Image Source' => 'O especifique la fuente de la imagen',
        'Outdent' => 'Anular la sangría',
        'Outer/Inner Shadow' => 'Sombra exterior/interior',
        'Outline' => 'Describir',
        'Outline Mode' => 'Modo de esquema',
        'Outline Style' => 'Estilo de esquema',
        'Overflow x' => 'Desbordamiento x',
        'Overflow y' => 'Desbordamiento y',
        'Overline' => 'Línea superior',
        'Padding' => 'Relleno',
        'Padding X' => 'Relleno X',
        'Padding Y' => 'Relleno Y',
        'Paste' => 'Pegar',
        'Paste result' => 'Pegar resultado',
        'Per View' => 'Por vista',
        'Placement' => 'Ubicación',
        'Please select a block' => 'Por favor, seleccione un bloque',
        'Please select an image file' => [
            '' => 'Por favor, seleccione un archivo de imagen.',
        ],
        'Please select an image or video file' => [
            '' => 'Seleccione un archivo de imagen o vídeo.',
        ],
        'Please select an mp4 file' => [
            '' => 'Seleccione un archivo mp4.',
        ],
        'Position' => 'Puesto',
        'Preferences' => 'Preferencias',
        'Preformatted' => 'Preformateado',
        'Previous' => 'Anterior',
        'Quote' => 'Cita',
        'Redo' => 'Rehacer',
        'Remove' => 'Remover',
        'Reset' => 'Restablecer',
        'Reset margin left on small screen' => 'Restablecer margen izquierdo en pantalla pequeña',
        'Reset margin right on small screen' => 'Restablecer margen derecho en pantalla pequeña',
        'Responsive Positioning' => 'Posicionamiento receptivo',
        'Right' => 'Derecha',
        'Row' => 'Fila',
        'Row & column' => 'Filas y columnas',
        'Row Tool Position' => 'Fila Posición herramienta',
        'Row only' => 'Sólo filas',
        'Row tool position' => 'Posición de la herramienta Fila',
        'SM' => 'SM',
        'Saturate' => 'Saturar',
        'Save Current Button' => 'Guardar botón actual',
        'Saved' => 'Guardar',
        'Scale' => 'Escala',
        'Scrollable Editing Toolbar' => 'Barra de herramientas de edición desplegable',
        'Scrollable toolbar (top only)' => 'Barra desplazable (sólo en la parte superior)',
        'Search & Replace' => 'Buscar y reemplazar',
        'Select' => 'Seleccionar',
        'Select Color' => 'Seleccionar Color',
        'Select Font' => 'Seleccionar fuente',
        'Select control that has focus' => 'Seleccionar control que tiene foco',
        'Select option that has focus (eg' => [
            ' checkbox)' => 'Seleccionar la opción que tiene el foco (por ejemplo, casilla de verificación)',
        ],
        'Sepia' => 'Sepia',
        'Set theme' => 'Fijar tema',
        'Settings' => 'Ajustes',
        'Shadow' => 'Sombra',
        'Shadow Color' => 'Color de sombra',
        'Shift' => 'Shift',
        'Shortcuts' => 'Atajos',
        'Show Controls' => 'Mostrar controles',
        'Show shortcut info' => 'Mostrar información de acceso directo',
        'Snippet' => 'Fragmento',
        'Snippet Categories' => 'Categorías de fragmentos',
        'Snippets' => 'Fragmentos',
        'Snippets sidebar visibility' => 'Visibilidad de la barra lateral de fragmentos',
        'Social Links' => 'Social Links',
        'Source' => 'Fuente',
        'Spacebar' => 'Barra espaciadora',
        'Spacer' => 'Separador',
        'Spacing' => 'Espaciado',
        'Spread' => 'Difundir',
        'Strikethrough' => 'Tachado',
        'Style' => 'Estilo',
        'Subscript' => 'Subtítulo',
        'Superscript' => 'Superíndice',
        'TEST' => 'TEST',
        'Tab' => 'Pestaña',
        'Table' => 'Cuadro',
        'Tags' => 'Marcadores de posición',
        'Templates' => 'Plantillas',
        'Test' => 'Test',
        'Text' => 'Texto',
        'Text Align' => 'Alinear texto',
        'Text Color' => 'Color de texto',
        'Text Decoration' => 'Decoración de texto',
        'Text Settings' => 'Configuración del texto',
        'Text Transform' => 'Transformación de texto',
        'Text only' => 'Solo texto',
        'Title' => 'Título',
        'Tool Outline' => 'Perfil de herramienta',
        'Tool Style' => 'Estilo de herramienta',
        'Toolbar position' => 'Posición de la barra de herramientas',
        'Toolbar visibility' => 'Visibilidad de la barra de herramientas',
        'Top' => 'Arriba',
        'Top Center' => 'Centro superior',
        'Top Left' => 'Arriba a la izquierda',
        'Top Right' => 'Arriba a la derecha',
        'Transparent' => 'Transparencia',
        'Two Button' => 'Dos botones',
        'Type' => 'Tipo',
        'Underline' => 'Subrayar',
        'Undo' => 'Deshacer',
        'Up arrow' => 'Flecha arriba',
        'Upper/lower' => 'Superior/inferior',
        'Uppercase' => 'Mayúsculas',
        'Values' => 'Valores',
        'Vertical' => 'Vertical',
        'Video' => 'Video',
        'W' => 'W',
        'Weight' => 'Peso',
        'Width' => 'Ancho',
        'Word Count' => 'Número de palabras',
        'Word Spacing' => 'Espacio entre palabras',
        'Wrap' => 'Envolver',
        'XL' => 'XL',
        'You can test the On-Click action on page if you lock the column by clicking the lock button' => 'Puede probar la acción On-Click en la página si bloquea la columna haciendo clic en el botón de bloqueo',
        'You have reached the maximum number of columns' => 'Ha alcanzado el número máximo de columnas',
        'Youtube' => 'Youtube',
        'Zoom' => 'Zoom',
        'css' => 'css',
        'or' => 'o',
        'words' => 'palabras',
        'x Offset' => 'x Offset',
        'y Offset' => 'y Offset',
        'Page Break' => 'Salto de página',
        'Add the products table' => 'Añadir la tabla de productos',
        'Products' => 'Productos',
        'Products will be displayed in this section on document preview and PDF' => [
            '' => 'Los productos se mostrarán en esta sección en la vista previa del documento y PDF.',
        ],
        'Signatures' => 'Firmas',
        'On document PDF, the signatures will be displayed in this section' => [
            '' => 'En el documento PDF, las firmas se mostrarán en esta sección.',
        ],
    ],
];
