<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'today' => 'Hoy',
    'tomorrow' => 'Mañana',
    'in_x_days' => 'En :count día|En :count días',
    'in_x_weeks' => 'En :count semana|En :count semanas',
    'in_x_months' => 'En :count mes|En :count meses',
    'custom' => 'Personalizado',
    'range' => 'Rango de fechas',
    'minutes' => 'minutos',
    'hours' => 'horas',
    'days' => 'días',
    'weeks' => 'semanas',
    'duration' => [
        'seconds' => 'unos pocos segundos',
        'minutes' => 'minuto|minutos',
        'hours' => 'hora|horas',
        'days' => 'día|días',
    ],
    'due' => [
        'today' => 'Vence hoy',
        'tomorrow' => 'Vence mañana',
        'this_week' => 'Vence esta semana',
        'next_week' => 'Vence la próxima semana',
        'this_month' => 'Vence este mes',
        'next_month' => 'Vence el próximo mes',
        'this_quarter' => 'Vence este trimestre',
    ],
    'yesterday' => 'Ayer',
    'next_day' => 'Siguiente día',
    'this_week' => 'Esta semana',
    'last_week' => 'Semana anterior',
    'next_week' => 'Próxima semana',
    'this_month' => 'Este mes',
    'last_month' => 'Mes anterior',
    'next_month' => 'Próximo mes',
    'this_quarter' => 'Este trimestre',
    'last_quarter' => 'Trimestre anterior',
    'next_quarter' => 'Próximo trimestre',
    'this_year' => 'Este año',
    'last_year' => 'Año anterior',
    'next_year' => 'Próximo año',
    'within' => [
        'last_7_days' => 'En los últimos 7 días',
        'last_14_days' => 'En los últimos 14 días',
        'last_30_days' => 'En los últimos 30 días',
        'last_60_days' => 'En los últimos 60 días',
        'last_90_days' => 'En los últimos 90 días',
        'last_365_days' => 'En los últimos 365 días',
    ],
    'periods' => [
        '7_days' => 'Últimos 7 días',
        '15_days' => 'Últimos 15 días',
        '30_days' => 'Últimos 30 días',
        '60_days' => 'Últimos 60 días',
        '90_days' => 'Últimos 90 días',
        '365_days' => 'Últimos 365 días',
        'last_3_months' => 'Últimos 3 meses',
        'last_6_months' => 'Últimos 6 meses',
        'last_12_months' => 'Últimos 12 meses',
    ],
];
