<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'add' => 'Agregar nuevo',
    'fields' => 'Campos',
    'field' => 'Campo',
    'updated' => 'Campos actualizados',
    'reseted' => 'Los campos se establecen correctamente en el estado inicial',
    'updated_field' => 'Campo actualizado',
    'optional' => '(optional)',
    'configured' => 'Campos configurados correctamente',
    'no_longer_available' => 'Campo ya no disponible',
    'new_value' => 'Nuevo valor',
    'old_value' => 'Antiguo valor',
    'manage' => 'Administrar campos',
    'hide_updated' => 'Ocultar campos actualizados',
    'view_updated' => 'Ver campos actualizados',
    'primary' => 'Campo principal',
    'visible' => 'Visible',
    'label' => 'Etiqueta',
    'is_readonly' => 'Sólo lectura',

    'settings' => [
        'create' => 'Campos de creación',
        'create_info' => 'Campos que se mostrarán cuando cualquier usuario cree un registro.',
        'update' => 'Editar campos',
        'update_info' => 'Los campos disponibles serán mostrados en la vista de edición/visualización de registros.',
        'detail' => 'Campos detallados',
        'detail_info' => 'Los campos disponibles serán mostrados en el detalle de los registros.',
        'list' => 'Lista de campos',
        'list_info' => 'Para ajustar los campos que se muestran en la vista de lista, cuando vea la lista :resourceName, haga clic en el ícono :icon ubicado en la barra de navegación y elija "Configuración de la lista".',
    ],

    'collapsed_by_default' => '¿Colapsado por defecto?',

    'is_required' => '¿Es obligatorio?',
    'options' => 'Opciones',
    'mark_as_unique' => 'No permitir valores duplicados',
    'mark_as_unique_change_info' => 'El valor de esta opción sólo puede establecerse al crear el campo.',

    'validation' => [
        'exist' => 'Parece que el campo con este ID ya existe para el recurso.',
        'requires_options' => 'Añadir opciones para este campo.',
        'field_type_invalid' => 'El tipo de campo no es compatible',
        'field_id_invalid' => 'Solo se aceptan caracteres alfabéticos en minúsculas (a-z) y guiones bajos (_).',
        'refuses_options' => 'Este campo no admite opciones.',
        'invalid_name' => 'El ID de campo no puede tener el nombre ":nombre". Intente usar una identificación diferente.',
    ],

    'custom' => [
        'create_option_icon' => 'Haga clic en el icono :icon para crear una nueva opción.',
        'field' => 'Campo personalizado',
        'create' => 'Crear nuevo campo personalizado',
        'update' => 'Actualizar campo personalizado',
        'type' => 'Tipo de campo',
        'id' => 'ID de campo',
        'id_info' => 'Ingrese el ID de campo en minúsculas, solo se aceptan caracteres alfabéticos (a-z) y guiones bajos (_).',
        'updated' => 'Campo personalizado actualizado con éxito',
        'created' => 'Campo personalizado creado con éxito',
        'deleted' => 'Campo personalizado eliminado con éxito',
    ],

    'email_copied' => 'Dirección de correo electrónico copiada en el portapapeles',
];
