<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'import' => 'Importar',
    'start' => 'Iniciar importación',
    'download_sample' => 'Descargar modelo',
    'history' => 'Historial de importaciones',
    'no_history' => 'No se ha encontrado ningún historial de importación.',
    'spreadsheet_columns' => 'Columnas de la hoja de cálculo',
    'column_will_not_import' => 'no será importado',
    'date' => 'Fecha',
    'file_name' => 'Nombre de archivo',
    'user' => 'Usuario',
    'total_imported' => 'Importado',
    'total_duplicates' => 'Duplicados',
    'total_skipped' => 'Omitido',
    'status' => 'Estado',
    'imported' => 'Registros importados con éxito',
    'why_skipped' => '¿Por qué?',
    'download_skip_file' => 'Descargar archivo omitido',
    'skip_file' => 'Saltar archivo',
    'total_rows_skipped' => 'Total de filas omitidas: :count',
    'skip_file_generation_info' => 'Se genera un archivo omitido cada vez que falla la validación de una fila de la hoja de cálculo.',
    'skip_file_fix_and_continue' => 'Descargue el archivo omitido para examinar las filas que fallaron y por qué fallaron; una vez corregidas las filas, cargue el archivo omitido corregido a continuación para continuar el proceso de importación para la instancia de importación actual.',
    'upload_fixed_skip_file' => 'Subir archivo omitido fijo',
    'steps' => [
        'step_1' => [
            'name' => 'Descargar modelo',
            'description' => 'Guía de formato de hojas de cálculo.',
        ],
        'step_2' => [
            'name' => 'Subir hoja de cálculo',
            'description' => 'Subir archivo para el mapeo.',
        ],
        'step_3' => [
            'name' => 'Columnas del mapa',
            'description' => 'Asignar columnas con campos.',
        ],
        'step_4' => [
            'name' => 'Importar',
            'description' => 'Inicie el proceso de importación.',
        ],
    ],
];
