<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'delete' => 'Excluir',
    'confirm' => 'Confirmar',
    'cancel' => 'Cancelar',
    'clear' => 'Limpar',
    'save' => 'Salvar',
    'saved' => 'Salvo.',
    'send' => 'Enviar',
    'save_and_exit' => 'Salvar & Sair',
    'exit' => 'Sair',
    'edit' => 'Editar',
    'copy' => 'Copiar',
    'clone' => 'Duplicar',
    'create' => 'Criar',
    'change' => 'Alterar',
    'remove' => 'Remover',
    'hide' => 'Ocultar',
    'active' => 'Ativo',
    'view_details' => 'Detalhes',
    'system_info' => 'Informações do Sistema',
    'add_note' => 'Adicionar Nota',
    'add_another' => 'Adicionar Outro',
    'note_is_private' => 'Nota privada',
    'create_and_add_another' => 'Criar & Adicionar Outro',
    'create_and_go_to_list' => 'Criar & Ir Para Lista',
    'purchase_key' => 'Código de Compra',
    'enter_purchase_key' => 'Insira sua chave de compra',
    'privacy_policy' => 'Política de Privacidade',
    'copied' => 'Texto copiado para área de transferência',
    'insert_new_line' => 'Inserir nova linha',
    'reset' => 'Redefinir',
    'optional' => 'Opcional',
    'not_enough_data' => 'Não há dados o suficiente para mostrar',
    'no_search_results' => 'Não há resultados correspondentes aos seus critérios de pesquisa',
    'discard_changes' => 'Descartar Mudanças',
    'agree_to_privacy_policy' => 'Ao usar este formulário, você concorda com o armazenamento e manuseio de seus dados por este site de acordo com nosso :privacyPolicyLink',
    'id' => 'ID',
    'deleted_at' => 'Excluído Em',
    'apply' => 'Aplicar',
    'reload' => 'Recarregar',
    'loading' => 'Carregando...',
    'please_wait' => 'Por favor, aguarde...',
    'preview' => 'Pré-visualizar',
    'address' => 'Endereço',
    'continue' => 'Continuar',
    'open_in_app' => 'Abrir no Aplicativo',
    'locale' => 'Localidade',
    'details' => 'Detalhes',
    'sort' => 'Ordenar',
    'expand' => 'Expandir',
    'show_less' => 'Mostrar Menos',
    'show_all' => 'Mostrar Tudo',
    'has_more' => '+:count mais',
    'throttle_error' => 'Muitos pedidos, tente novamente mais tarde.',
    'file_preview' => 'Visualização do Arquivo',
    'integrations' => 'Integrações',
    'attachments' => 'Anexos',
    'attach' => 'Anexar',
    'changelog' => 'Registro de Alterações',
    'go_back' => 'Voltar',
    'attach_files' => 'Anexar Arquivos',
    'file_too_large' => 'Arquivo muito grande, aumente o tamanho máximo de upload.',
    'no_attachments' => 'Não há anexos carregados.',
    'download' => 'Download',
    'remember_selection' => 'Lembre-se da minha seleção para a próxima vez',
    'token_expired' => 'Desculpe, sua sessão expirou.',
    'all_caught_up' => 'Você está em dia.',
    'view_record' => 'Ver',
    'list_view' => 'Lista',
    'reminder_set_for' => 'Lembrete definido para :value :type antes',
    'reminder_before_due' => 'antes do prazo',
    'integration_not_configured' => 'A integração não está configurada',
    'associate_with_record' => 'Associar com registros',
    'address_information' => 'Informação de Endereço',
    'search' => 'Pesquisar...',
    'type_to_search' => 'Digite para pesquisar...',
    'type_more_to_search' => 'Digite :characters caracteres a mais para realizar a pesquisa...',
    'search_records' => 'Pesquisar registros',
    'allowed_extensions' => 'Extensões permitidas para  upload',
    'allowed_extensions_info' => 'Digite as extensões separadas por vírgula para serem colocadas na lista de permissões para armazenamento de arquivos.',
    'last_modified_at' => 'Última Modificação',
    'created_at' => 'Criado Em',
    'updated_at' => 'Atualizado Em',
    'created_by' => 'Criado Por',
    'creation_date' => 'Data da Criação',
    'drop_files' => 'Solte os arquivos para enviar',
    'choose_image' => 'Escolher Imagem',
    'ascending' => 'Ascendente',
    'descending' => 'Descendente',
    'upload' => 'Enviar',
    'upload_avatar' => 'Enviar Avatar',
    'avatar' => 'Avatar',
    'quick_create' => 'Criação Rápida',
    'no_owner' => 'Nenhum Proprietário',
    'owner_email_address' => 'Endereço de E-mail do Proprietário',
    'associate' => 'Associar',
    'timezone' => 'Fuso horário',
    'currency' => 'Moeda',
    'system_default' => 'Padrão do Sistema',
    'auto_detect' => 'Detecção automática',
    'all' => 'Todos',
    'see_all' => 'Ver Todos',
    'select_file' => 'Selecionar Arquivo',
    'file' => 'Arquivo',
    'form_validation_failed' => 'A validação do formulário falhou, verifique todos os campos',
    'form_validation_failed_with_sections' => 'A validação do formulário falhou, verifique todas as seções e campos',
    'advanced' => 'Avançado',
    'yes' => 'Sim',
    'no' => 'Não',
    'no_associations' => 'Sem associações',
    'associated_with_total_records' => 'Associado a :count registro|Associado a :count registros',
    'action_not_authorized' => 'Sua conta não está autorizada a realizar esta ação',
    'record_view' => [
        'manage_sidebar' => 'Gerenciar seções da barra lateral',
        'sections' => [
            'edit_heading' => 'Gerenciar Seções',
            'edit_subheading' => 'Reordenar as seções ou alternar a visibilidade',
            'details' => 'Detalhes',
        ],
    ],
    'soft_deletes' => [
        'trashed' => 'Na Lixeira',
        'trashed_records' => 'Registros na Lixeira',
        'restore' => 'Restaurar',
        'force_delete' => 'Excluir Permanentemente',
        'move_to_trash' => 'Mover para Lixeira',
        'trashed_pruning_info' => 'Os registros descartados serão excluídos após :total dias.',
    ],
    'logo' => [
        'light' => 'Logomarca clara',
        'dark' => 'Logomarca escura',
    ],
    'cards' => [
        'creation_date_info' => 'Este card reflete apenas os registros que foram criados durante o intervalo de datas selecionado.',
    ],
    'theme' => [
        'switch_light' => 'Alternar para o modo claro',
        'switch_system' => 'Alternar para o tema do sistema',
        'switch_dark' => 'Alternar para o modo escuro',
    ],
    'menu' => [
        'metrics' => [
            'metrics' => 'Métricas',
            'refresh_interval' => 'As métricas são atualizadas a cada :interval minutos.',
        ],
    ],
    'visibility_group' => [
        'visible_to' => 'Visível para',
        'all' => 'Toda a empresa',
    ],
    'export' => [
        'export' => 'Exportar',
        'type' => 'Tipo',
        'apply_filters' => 'Exportar registros com base nos filtros aplicados?',
    ],
    'company' => [
        'name' => 'Nome da Empresa',
        'country' => 'País',
    ],
    'password_generator' => [
        'heading' => 'Gerar Senha',
        'strength' => 'Força',
        'length' => 'Comprimento',
        'digits' => 'Dígitos',
        'symbols' => 'Símbolos',
        'weak' => 'Fraca',
        'average' => 'Média',
        'strong' => 'Forte',
        'secure' => 'Segura',
        'copied' => 'Senha copiada para a área de transferência',
    ],
    'weekdays' => [
        'monday' => 'Segunda-feira',
        'tuesday' => 'Terça-feira',
        'wednesday' => 'Quarta-feira',
        'thursday' => 'Quinta-feira',
        'friday' => 'Sexta-feira',
        'saturday' => 'Sábado',
        'sunday' => 'Domingo',
    ],
    'colors' => [
        'color' => 'Cor',
        'colors' => 'Cores',
        'remove' => 'Remover Cor',
        'palettes' => 'Paletas de Cor',
    ],
    'oauth' => [
        'connect' => 'Conectar',
        'no_accounts' => 'Você não tem nenhuma conta conectada.',
        'invalid_state' => 'Pedido inválido, por favor, tente novamente.',
        'connect_new_account' => 'Conectar nova conta',
        'add' => 'Adicionar nova conta',
        'or_choose_existing' => 'ou escolha uma conta adicionada anteriormente:',
        'stop_syncing' => 'Parar Sincronização',
        'start_syncing' => 'Começar Sincronização',
        'deleted' => 'Conta excluída com sucesso',
        'connected_accounts' => 'Contas Conectadas',
        'requires_authentication' => 'Esta conta requer nova autenticação para se reconectar com o aplicativo.',
        're_authenticate' => 'Reautenticar',
        're_authenticated' => 'Conta reautenticada com sucesso',
        'delete_warning' => 'A exclusão de uma conta conectada interromperá todos os serviços relacionados fornecidos pela conta, incluindo todas as contas de e-mail conectadas usadas para a caixa de entrada.',
    ],
];
