<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'snippets' => [
        'basic' => 'Básico',
        'text' => 'Texto',
        'headline' => 'Título',
        'buttons' => 'Botões',
        'photos' => 'Imagens',
        'profile' => 'Perfil',
        'contact' => 'Contato',
        'products' => 'Produtos',
        'features' => 'Funcionalidades',
        'process' => 'Processo',
        'pricing' => 'Preço',
        'skills' => 'Habilidades',
        'achievements' => 'Conquistas',
        'quotes' => 'Citações',
        'partners' => 'Parceiros',
        'as_featured_on' => 'Como Destacado Em',
        'help_and_faq' => 'Ajuda, perguntas frequentes, FAQ',
    ],
    'builder' => [
        'Bold' => 'Negrito',
        'Italic' => 'Itálico',
        'Hyperlink' => 'Hiperlink',
        'Align' => 'Alinhar',
        'Paragraph' => 'Parágrafo',
        'Color' => 'Cor',
        'Formatting' => 'Formatação',
        'List' => 'Lista',
        'Text Settings' => 'Configurações de Texto',
        'Icon' => 'Ícone',
        'Clean' => 'Limpar',
        'Font' => 'Fonte',
        'Previous' => 'Anterior',
        'Next' => 'Próximo',
        'More' => 'Mais',
        'Move Up' => 'Mover para Cima',
        'Move Down' => 'Mover para Baixo',
        'Move Left' => 'Mover para Esquerda',
        'Move Right' => 'Mover para Direita',
        'Delete' => 'Excluir',
        'Add' => 'Adicionar',
        'Move' => 'Mover',
        'Duplicate' => 'Duplicar',
        'Decrease' => 'Diminuir',
        'Increase' => 'Aumentar',
        'HTML' => 'HTML',
        'Headline' => 'Título',
        'Image' => 'Imagem',
        'Heading 1' => 'Título 1',
        'Heading 2' => 'Título 2',
        'Heading 3' => 'Título 3',
        'Quote' => 'Citação',
        'Preformatted' => 'Pré-formatado',
        'Table' => 'Tabela',
        'Spacer' => 'Espaçador',
        'Horizontal Line' => 'Linha Horizontal',
        'Enlarge' => 'Aumentar',
        'Ok' => 'Ok',
        'Align Left' => 'Alinhar à Esquerda',
        'Align Center' => 'Alinhar ao Centro',
        'Align Right' => 'Alinhar à Direita',
        'Align Full' => 'Alinhar Tudo',
        'Bullets' => 'Pontos',
        'Numbering' => 'Numeração',
        'Indent' => 'Aumentar recuo',
        'Outdent' => 'Diminuir recuo',
        'Heading 4' => 'Título 4',
        'Underline' => 'Sublinhado',
        'Strikethrough' => 'Tachado',
        'Superscript' => 'Sobrescrito',
        'Subscript' => 'Subscrito',
        'Uppercase' => 'Maiúsculas',
        'Clear' => 'Limpar',
        'Forecolor' => 'Cor do Texto',
        'Backcolor' => 'Cor de fundo',
        'Apply' => 'Aplicar',
        'Cancel' => 'Cancelar',
        'Change Image' => 'Alterar Imagem',
        'Link' => 'Link',
        'Edit' => 'Editar',
        'Source' => 'Fonte',
        'Settings' => 'Configurações',
        'Change Icon' => 'Mudar Ícone',
        'Edit Table' => 'Editar Tabela',
        'Select' => 'Selecionar',
        'Open new window' => 'Abrir nova janela',
        'Open New Window' => 'Abrir Nova Janela',
        'Text' => 'Texto',
        'Title' => 'Título',
        'Free' => 'Livre',
        'Style' => 'Estilo',
        'Layout' => 'Layout',
        'Background' => 'Fundo',
        'Select Color' => 'Selecionar Cor',
        'Text Color' => 'Cor do Texto',
        'Border Thickness' => 'Espessura da Borda',
        'Border Color' => 'Cor da Borda',
        'Apply To' => 'Aplicar Para',
        'Current Row' => 'Linha Atual',
        'Current Column' => 'Coluna Atual',
        'Even Rows' => 'Linhas Pares',
        'Odd Rows' => 'Linhas Ímpares',
        'Current Cell' => 'Célula Atual',
        'Insert Row' => 'Inserir Linha',
        'Insert Column' => 'Inserir Coluna',
        'Delete Row' => 'Excluir Linha',
        'Delete Column' => 'Excluir Coluna',
        'Above' => 'Acima',
        'Below' => 'Abaixo',
        'Left' => 'Esquerda',
        'Right' => 'Direita',
        'Row' => 'Linha',
        'Column' => 'Coluna',
        'Merge' => 'Mesclar',
        'Merge Cell' => 'Mesclar Célula',
        'css' => 'css',
        'Class' => 'Classe',
        'Box' => 'Caixa',
        'Spacing' => 'Espaçamento',
        'Border' => 'Borda',
        'Corners' => 'Cantos',
        'Shadow' => 'Sombra',
        'Display' => 'Mostrar',
        'Position' => 'Posição',
        'Effects' => 'Efeitos',
        'Attributes' => 'Atributos',
        'Animation' => 'Animação',
        'Background Color' => 'Cor do Fundo',
        'Gradient' => 'Degradê',
        'Dimension' => 'Dimensão',
        'Responsive Positioning' => 'Posicionamento Responsivo',
        'Reset margin left on small screen' => 'Redefinir margem esquerda na tela pequena',
        'Reset margin right on small screen' => 'Redefinir margem à direita na tela pequena',
        'Individual Sides' => 'Lados Individuais',
        'Select Font' => 'Selecionar Fonte',
        'Animate' => 'Animar',
        'Delay' => 'Atraso',
        'Duration' => 'Duração',
        'Animate Once' => 'Animar Uma Vez',
        'Test' => 'Teste',
        'TEST' => 'TESTE',
        'Custom' => 'Personalizado',
        'Module Settings' => 'Configurações do Módulo',
        'Are you sure you want to delete this block?' => 'Tem certeza de que deseja excluir este bloco?',
        'Back' => 'Voltar',
        'Or Specify Image Source' => 'Ou especifique a fonte da imagem',
        'Preferences' => 'Preferências',
        'Hide element tool' => 'Ocultar ferramenta do elemento',
        'Hide column tool' => 'Ocultar ferramenta da coluna',
        'Line' => 'Linha',
        'Hide column HTML editor' => 'Ocultar editor de HTML da coluna',
        'Hide row HTML editor' => 'Ocultar editor de HTML da linha',
        'Hide row move (up/down) buttons' => 'Ocultar botões de mover linha (para cima/para baixo)',
        'HTML syntax highlighting' => 'Destaque de sintaxe HTML',
        'Scrollable Editing Toolbar' => 'Barra de Ferramentas de Edição Rolável',
        'Toolbar position' => 'Posição da barra de ferramentas',
        'Top' => 'Superior',
        'Toolbar visibility' => 'Visibilidade da barra de ferramentas',
        'Auto' => 'Auto',
        'Always Visible' => 'Sempre Visível',
        'Paste result' => 'Colar resultado',
        'HTML (without styles)' => 'HTML (sem estilos)',
        'HTML (with styles)' => 'HTML (com estilos)',
        'Text only' => 'Somente texto',
        'Add Snippet' => 'Adicionar Snippet',
        'Grid Tool' => 'Ferramenta de Grade',
        'Element Tool' => 'Ferramenta Elemento',
        'Builder Mode' => 'Modo Construtor',
        'Default' => 'Padrão',
        'Minimal' => 'Mínimo',
        'Hide outline' => 'Ocultar contorno',
        'Hide element highlight' => 'Ocultar destaque do elemento',
        'Row tool position' => 'Posição da ferramenta de linha',
        'Add (+) button placement' => 'Adicionar (+) posicionamento do botão',
        'Between Blocks (left)' => 'Entre Blocos (esquerda)',
        'Between Blocks (center)' => 'Entre Blocos (centro)',
        'Outline Mode' => 'Modo do Contorno',
        'Row & column' => 'Linha & coluna',
        'Row only' => 'Apenas linha',
        'Draggable blocks without handle' => 'Blocos arrastáveis sem alça',
        'Animated drag to sort' => 'Arraste animado para classificar',
        'Open snippets sidebar on start' => 'Abra a barra lateral de snippets no início',
        'Scrollable toolbar (top only)' => 'Barra de ferramentas rolável (apenas topo)',
        'Please select a block' => 'Selecione um bloco',
        'Open snippet sidebar on start' => 'Abra a barra lateral do snippet no início',
        'Hide snippet handle' => 'Ocultar alça do snippet',
        'Undo' => 'Desfazer',
        'Redo' => 'Refazer',
        'Empty' => 'Vazio',
        '+ Click to add content' => '+ Clique para adicionar conteúdo',
        'B' => 'B',
        'W' => 'W',
        'Outline Style' => 'Estilo do Contorno',
        'Colored' => 'Colorido',
        'Gray' => 'Cinza',
        'Hide Outline' => 'Ocultar Contorno',
        'Hide Column Tool' => 'Ocultar Ferramenta de Coluna',
        'Row Tool Position' => 'Posição da Ferramenta de Linha',
        'Tool Style' => 'Estilo da Ferramenta',
        'Hide Snippet (+) Tool' => 'Ocultar Ferramenta de Snippet (+)',
        'Tool Outline' => 'Contorno da Ferramenta',
        'Button' => 'Botão',
        'Button Editor' => 'Editor do Botão',
        'Edit Button' => 'Editar Botão',
        'Grid Editor' => 'Editor de Grade',
        'Outline' => 'Contorno',
        'Font Size' => 'Tamanho da Fonte',
        'Line Spacing' => 'Espaçamento da Linha',
        'Letter Spacing' => 'Espaçamento entre Letras',
        'Close' => 'Fechar',
        'Search & Replace' => 'Pesquisar e substituir',
        'Word Count' => 'Contagem de Palavras',
        'words' => 'palavras',
        'Characters' => 'Caracteres',
        'Characters (no spaces)' => 'Caracteres (sem espaços)',
        'Add to Left' => 'Adicionar à Esquerda',
        'Add to Right' => 'Adicionar à Direita',
        'Border Top Color' => 'Cor da Borda Superior',
        'Border Bottom Color' => 'Cor da Borda Inferior',
        'Border Left Color' => 'Cor da Borda Esquerda',
        'Border Right Color' => 'Cor da Borda Direita',
        'Snippets sidebar visibility' => 'Visibilidade da barra lateral de snippets',
        'You have reached the maximum number of columns' => 'Você atingiu o número máximo de colunas',
        'Width' => 'Largura',
        'Height' => 'Altura',
        'Names' => 'Nomes',
        'Values' => 'Valores',
        'Border Top' => 'Borda Superior',
        'Border Bottom' => 'Borda Inferior',
        'Border Left' => 'Borda Esquerda',
        'Border Right' => 'Borda Direita',
        'Individual Corners' => 'Cantos Individuais',
        'Top Left' => 'Superior Esquerdo',
        'Top Right' => 'Superior Direito',
        'Bottom Left' => 'Inferior Esquerda',
        'Bottom Right' => 'Inferior Direita',
        'Flex' => 'Flexível',
        'Direction' => 'Direção',
        'Wrap' => 'Quebra',
        'Justify Content' => 'Justificar Conteúdo',
        'Align Items' => 'Alinhar Itens',
        'Align Content' => 'Alinhar Conteúdo',
        'Opacity' => 'Opacidade',
        'Filters' => 'Filtros',
        'Blur' => 'Desfoque',
        'Brightness' => 'Brilho',
        'Contrast' => 'Contraste',
        'Grayscale' => 'Escala de Cinza',
        'Hue Rotate' => 'Girar Tonalidade',
        'Invert' => 'Inverter',
        'Saturate' => 'Saturar',
        'Sepia' => 'Sépia',
        'Bottom' => 'Inferior',
        'Float' => 'Flutuar',
        'x Offset' => 'x Offset',
        'y Offset' => 'y Offset',
        'Spread' => 'Espalhar',
        'Shadow Color' => 'Cor da Sombra',
        'Outer/Inner Shadow' => 'Sombra externa/interna',
        'Margin' => 'Margem',
        'Padding' => 'Padding',
        'Text Align' => 'Alinhamento do Texto',
        'Center' => 'Centralizar',
        'Full' => 'Total',
        'Line Height' => 'Altura da Linha',
        'Font Weight' => 'Peso da Fonte',
        'Font Style' => 'Estilo da Fonte',
        'Text Transform' => 'Transformação do Texto',
        'Text Decoration' => 'Decoração do Texto',
        'Word Spacing' => 'Espaçamento entre Palavras',
        'Font Family' => 'Família da Fonte',
        'Normal' => 'Normal',
        'Lowercase' => 'Minúsculas',
        'Capitalize' => 'Capitalizar',
        'None' => 'Nenhum',
        'Line Through' => 'Tachado',
        'Overline' => 'Sobrelinha',
        'Hover' => 'Pairar',
        'Saved' => 'Salvo',
        'Templates' => 'Modelos',
        'No Border' => 'Sem Bordas',
        'Border Radius' => 'Arredondamento das Bordas',
        'Button Size' => 'Tamanho do Botão',
        'Upper/lower' => 'Maiúsculas/minúsculas',
        'Weight' => 'Peso',
        'Save Current Button' => 'Salvar Botão Atual',
        'Tags' => 'Espaços reservados',
        'Snippet' => 'Snippet',
        'Mono' => 'Mono',
        'Zoom' => 'Zoom',
        'Set theme' => 'Definir tema',
        'Open in a lightbox (for image, video or Youtube)' => 'Abrir em uma caixa de luz (para imagem, vídeo ou YouTube)',
        'Column Settings' => 'Configurações da Coluna',
        'Lock' => 'Bloquear',
        'General' => 'Geral',
        'Content' => 'Conteúdo',
        'On Click' => 'Ao Clicar',
        'Background Image' => 'Imagem de Fundo',
        'Adjust' => 'Ajustar',
        'Dark' => 'Escuro',
        'Light' => 'Claro',
        'Enlarge Row' => 'Aumentar Linha',
        'Content Alignment' => 'Alinhamento do Conteúdo',
        'Top Center' => 'Centro Superior',
        'Bottom Center' => 'Inferior Centralizado',
        'Center Left' => 'Centralizar à Esquerda',
        'Center Right' => 'Centralizar à Direita',
        'Open' => 'Abrir',
        'Background Image Adjustments' => 'Ajustes da Imagem de Fundo',
        'Scale' => 'Escalar',
        'Horizontal' => 'Horizontal',
        'Vertical' => 'Vertical',
        'Do you really want to leave?' => 'Você realmente quer sair?',
        'Two Button' => 'Dois Botões',
        'Youtube' => 'YouTube',
        'Video' => 'Vídeo',
        'Map' => 'Mapa',
        'Show Controls' => 'Mostrar Controles',
        'Loop' => 'Loop',
        'Autoplay' => 'Reprodução automática',
        'Social Links' => 'Links Sociais',
        'HTML/JS' => 'HTML/JS',
        'Add Image' => 'Adicionar Imagem',
        'Fit' => 'Ajustar',
        'Type' => 'Tipo',
        'Animation duration' => 'Duração da animação',
        'Per View' => 'Por Visualização',
        'Gap' => 'Lacuna',
        'Arrow Navigation' => 'Navegação de Seta',
        'Dots Navigation' => 'Navegação por Pontos',
        'Fade' => 'Desaparecer',
        'Caption (HTML allowed)' => 'Citação (HTML permitido)',
        'Placement' => 'Posicionamento',
        'Max Width' => 'Largura Máxima',
        'You can test the On-Click action on page if you lock the column by clicking the lock button' => 'Você pode testar a ação Ao Clicar na página se bloquear a coluna clicando no botão de bloqueio',
        'Remove' => 'Remover',
        'All' => 'Todos',
        'Transparent' => 'Transparente',
        'Current' => 'Atual',
        'Padding X' => 'Padding X',
        'Padding Y' => 'Padding Y',
        'SM' => 'SM',
        'MD' => 'MD',
        'LG' => 'LG',
        'XL' => 'XL',
        '2XL' => '2XL',
        '3XL' => '3XL',
        'Margin Left' => 'Margem Esquerda',
        'Margin Right' => 'Margem Direita',
        'Margin Top' => 'Margem Superior',
        'Margin Bottom' => 'Margem Inferior',
        'Reset' => 'Redefinir',
        'Snippet Categories' => 'Categorias de Snippet',
        'Snippets' => 'Snippets',
        'Copy' => 'Copiar',
        'Cut' => 'Cortar',
        'Paste' => 'Colar',
        'Insert Link' => 'Inserir Link',
        'Insert Image' => 'Inserir Imagem',
        'Show shortcut info' => 'Mostrar informações de atalho',
        'Navigate to the next control' => 'Navegar para o próximo controle',
        'Navigate to the previous control' => 'Navegar para o controle anterior',
        'Select control that has focus' => 'Selecionar controle que está em foco',
        'Move up in selection list or menu' => 'Mover para cima na lista de seleção ou menu',
        'Move down in selection list or menu' => 'Mover para baixo na lista de seleção ou menu',
        'Close modal or popup' => 'Fechar modal ou pop-up',
        'Shortcuts' => 'Atalhos',
        'Basic' => 'Básico',
        'Editing' => 'Editando',
        'Navigation' => 'Navegação',
        'Tab' => 'Aba',
        'Shift' => 'Shift',
        'Esc' => 'Esc',
        'Enter' => 'Enter',
        'Up arrow' => 'Seta para cima',
        'Down arrow' => 'Seta para baixo',
        'or' => 'ou',
        'Spacebar' => 'Barra de espaço',
        'Min Width' => 'Largura Mínima',
        'Max Height' => 'Altura Máxima',
        'Min Height' => 'Altura Mínima',
        'Overflow x' => 'Overflow x',
        'Overflow y' => 'Overflow y',
        'Add Slide' => 'Adicionar Slide',
        'Alternate Videos' => 'Vídeos Alternativos',
        'Add/Update Video' => 'Adicionar/Atualizar Vídeo',
        'URL' => 'URL',
        'Delete Slide' => 'Excluir Slide',
        'Arrow Color' => 'Cor da Setas',
        'Dots Color' => 'Cor dos Pontos',
        'Hide Column on Mobile' => 'Ocultar Coluna em Dispositivos Móveis',
        'Padding Left/Right' => 'Preenchimento Esquerda/Direita',
        'Top (Full Width)' => 'Topo (Largura Total)',
        'HTML View' => 'Visualização HTML',
        'Shorten HTML' => 'Encurtar HTML',
        'Actual' => 'Atual',
        'Visibility' => 'Visibilidade',
        'Visible' => 'Visível',
        'Hidden' => 'Oculto',
        'Text Slider' => 'Slider de Texto',
        'Show Arrow on Mobile' => 'Mostrar Setas em Dispositivos Móveis',
        'Show Dots on Mobile' => 'Mostrar Pontos em Dispositivos Móveis',
        'Pause on Hover' => 'Pausar ao Passar o Mouse',
        'Caption Animation' => 'Animação da Legenda',
        'Slide Up' => 'Deslizar para Cima',
        'Fade In' => 'Desaparecer',
        'Add Row ID' => 'Adicionar ID de Linha',
        'Add Column ID' => 'Adicionar ID de Coluna',
        'Add Element ID' => 'Adicionar ID de Elemento',
        'Add Css Classes' => 'Adicionar Classes CSS',
        'Laptop' => 'Notebook',
        'Mobile' => 'Celular',
        'Tablet' => 'Tablet',
        'Laptop/Tablet (Landscape)' => 'Notebook/Tablet (Paisagem)',
        'Tablet (Landscape)' => 'Tablet (Paisagem)',
        'Tablet (Portrait)' => 'Tablet (Retrato)',
        'Laptop/Tablet' => 'Notebook/Tablet',
        'Desktop' => 'Desktop',
        'Live Preview' => 'Visualização ao Vivo',
        'Page Break' => 'Quebra de Página',
        'Add the products table' => 'Adicionar a tabela de produtos',
        'Products' => 'Produtos',
        'Signatures' => 'Assinaturas',
        'Open in a lightbox (for image video or Youtube)' => 'Abra em um lightbox (para vídeo de imagem ou YouTube)',
        'More...' => 'Mais...',
        'Choose..' => 'Escolher...',
        'Drag and drop an image or click to browse.' => 'Arraste e solte uma imagem ou clique para navegar.',
        'Please select an image or video file.' => 'Selecione um arquivo de imagem ou vídeo.',
        'Please select an image file.' => 'Selecione um arquivo de imagem.',
        'Please select an mp4 file.' => 'Selecione um arquivo mp4.',
        'Drag image to change the position. Click image to edit the details.' => 'Arraste a imagem para alterar a posição. Clique na imagem para editar os detalhes.',
        'Select option that has focus (eg. checkbox)' => 'Selecionar opção que está em foco (ex. caixa de seleção)',
        'Please enter <iframe> element.' => 'Por favor, insira o elemento <iframe>.',
        'Drag slide to change the position. Click slide to edit the details.' => 'Arraste o slide para mudar a posição. Clique no slide para editar os detalhes.',
        'Drag slide to change the position.' => 'Arraste o slide para mudar a posição.',
        'Products will be displayed in this section on document preview and PDF.' => 'Os produtos serão exibidos nesta seção em visualização de documento e PDF.',
        'On document PDF, the signatures will be displayed in this section.' => 'No documento PDF, as assinaturas serão exibidas nesta seção.',
    ],
];
