<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'delete' => 'Удалить',
    'confirm' => 'Подтвердить',
    'cancel' => 'Отменить',
    'clear' => 'Очистить',
    'save' => 'Сохранить',
    'saved' => 'Сохранено.',
    'send' => 'Отправить',
    'save_and_exit' => 'Сохранить и выйти',
    'exit' => 'Выйти',
    'edit' => 'Изменить',
    'copy' => 'Копировать',
    'clone' => 'Дублировать',
    'create' => 'Создать',
    'change' => 'Изменить',
    'remove' => 'Удалить',
    'hide' => 'Скрыть',
    'active' => 'Активировать',
    'view_details' => 'Детали',
    'system_info' => 'Системная информация',
    'add_note' => 'Добавить примечание',
    'add_another' => 'Добавить еще',
    'note_is_private' => 'Приватное примечание',
    'create_and_add_another' => 'Создать и добавить еще',
    'create_and_go_to_list' => 'Создать и перейти к списку',
    'purchase_key' => 'Ключ покупки',
    'enter_purchase_key' => 'Введите ключ покупки',
    'privacy_policy' => 'Политика конфиденциальности',
    'copied' => 'Текст скопирован в буфер обмена',
    'insert_new_line' => 'Вставить новую строку',
    'reset' => 'Сбросить',
    'optional' => 'Необязательно',
    'not_enough_data' => 'Недостаточно данных для отображения',
    'no_search_results' => 'Нет результатов, соответствующих вашим критериям поиска',
    'discard_changes' => 'Отменить изменения',
    'agree_to_privacy_policy' => 'Используя эту форму, вы соглашаетесь с хранением и обработкой ваших данных на этом веб-сайте в соответствии с нашей :privacyPolicyLink',
    'id' => 'ID',
    'deleted_at' => 'Удалено в',
    'apply' => 'Применить',
    'reload' => 'Перезагрузить',
    'loading' => 'Загрузка...',
    'please_wait' => 'Пожалуйста, подождите...',
    'preview' => 'Просмотр',
    'address' => 'Адрес',
    'continue' => 'Продолжить',
    'open_in_app' => 'Открыть в приложении',
    'locale' => 'Регион',
    'details' => 'Детали',
    'sort' => 'Сортировка',
    'expand' => 'Расширить',
    'show_less' => 'Показать меньше',
    'show_all' => 'Показать всё',
    'has_more' => '+:count больше',
    'throttle_error' => 'Слишком много запросов, повторите попытку позже.',
    'file_preview' => 'Просмотр файла',
    'integrations' => 'Интеграции',
    'attachments' => 'Вложения',
    'attach' => 'Прикрепить',
    'changelog' => 'Список изменений',
    'go_back' => 'Вернуться обратно',
    'attach_files' => 'Прикрепить файлы',
    'file_too_large' => 'Файл слишком большой',
    'no_attachments' => 'Нет загруженных вложений.',
    'download' => 'Скачать',
    'remember_selection' => 'Запомнить мой выбор',
    'token_expired' => 'Ваша сессия истекла.',
    'all_caught_up' => 'Вы всё сделали!',
    'view_record' => 'Посмотреть',
    'list_view' => 'Список',
    'reminder_set_for' => 'Напоминание установлено для :value :type перед',
    'reminder_before_due' => 'раньше срока',
    'integration_not_configured' => 'Интеграция не настроена',
    'associate_with_record' => 'Связать с записями',
    'address_information' => 'Информация об адресе',
    'search' => 'Поиск...',
    'type_to_search' => 'Введите для поиска...',
    'type_more_to_search' => 'Введите :characters больше символов для поиска...',
    'search_records' => 'Поиск записей',
    'allowed_extensions' => 'Разрешенные расширения загрузки',
    'allowed_extensions_info' => 'Введите расширения, разделенные запятыми, которые будут добавлены в белый список для хранения файлов.',
    'last_modified_at' => 'Последнее изменение',
    'created_at' => 'Создан в',
    'updated_at' => 'Обновлено в',
    'created_by' => 'Сделано',
    'creation_date' => 'Дата создания',
    'drop_files' => 'Перетащите файлы для загрузки',
    'choose_image' => 'Выберите изображение',
    'ascending' => 'Восходящий',
    'descending' => 'Нисходящий',
    'upload' => 'Загрузить',
    'upload_avatar' => 'Загрузить аватар',
    'avatar' => 'Аватар',
    'quick_create' => 'Быстрое создание',
    'no_owner' => 'Нет ответственного',
    'owner_email_address' => 'Адрес электронной почты ответственного',
    'associate' => 'Связать',
    'timezone' => 'Часовой пояс',
    'currency' => 'Валюта',
    'system_default' => 'Системные установки по умолчанию',
    'auto_detect' => 'Автоматически определять',
    'all' => 'Всё',
    'see_all' => 'Показать всё',
    'select_file' => 'Выбрать файл',
    'file' => 'Файл',
    'form_validation_failed' => 'Ошибка проверки формы, проверьте все поля',
    'form_validation_failed_with_sections' => 'Ошибка проверки формы, проверьте все разделы и поля',
    'advanced' => 'Расширенный',
    'yes' => 'Да',
    'no' => 'Нет',
    'no_associations' => 'Нет связок',
    'associated_with_total_records' => 'Связано с :count запись|Связано с :count записей',
    'action_not_authorized' => 'Ваша учетная запись не авторизована для выполнения этого действия',
    'record_view' => [
        'manage_sidebar' => 'Управление разделами боковой панели',
        'sections' => [
            'edit_heading' => 'Управление разделами',
            'edit_subheading' => 'Изменить порядок разделов или переключить видимость',
            'details' => 'Детали',
        ],
    ],
    'soft_deletes' => [
        'trashed' => 'Удалено',
        'trashed_records' => 'Удаленные записи',
        'restore' => 'Восстановить',
        'force_delete' => 'Удалить навсегда',
        'move_to_trash' => 'Переместить в корзину',
        'trashed_pruning_info' => 'Записи в корзине будут удалены через :total дн.',
    ],
    'logo' => [
        'light' => 'Светлый логотип',
        'dark' => 'Тёмный логотип',
    ],
    'cards' => [
        'creation_date_info' => 'На этой карточке отображаются только записи, созданные в течение выбранного диапазона дат.',
    ],
    'theme' => [
        'switch_light' => 'Переключиться на светлый режим',
        'switch_system' => 'Переключиться на системную тему',
        'switch_dark' => 'Переключиться в темный режим',
    ],
    'menu' => [
        'metrics' => [
            'highlights' => 'Метрики',
            'refresh_interval' => 'Метрики обновляются каждые :interval минут.',
        ],
    ],
    'visibility_group' => [
        'visible_to' => 'Виден',
        'all' => 'Вся компания',
    ],
    'export' => [
        'export' => 'Экспорт',
        'type' => 'Тип',
        'apply_filters' => 'Экспортировать записи на основе примененных фильтров?',
    ],
    'company' => [
        'name' => 'Название компании',
        'country' => 'Страна',
    ],
    'password_generator' => [
        'heading' => 'Сгенерировать пароль',
        'strength' => 'Сила',
        'length' => 'Длина',
        'digits' => 'Цифры',
        'symbols' => 'Символы',
        'weak' => 'Слабый',
        'average' => 'Средний',
        'strong' => 'Сильный',
        'secure' => 'Безопасный',
        'copied' => 'Пароль скопирован в буфер обмена',
    ],
    'weekdays' => [
        'monday' => 'Понедельник',
        'tuesday' => 'Вторник',
        'wednesday' => 'Среда',
        'thursday' => 'Четверг',
        'friday' => 'Пятница',
        'saturday' => 'Суббота',
        'sunday' => 'Воскресенье',
    ],
    'colors' => [
        'color' => 'Цвет',
        'colors' => 'Цвета',
        'remove' => 'Удалить цвет',
        'palettes' => 'Цветовые палитры',
    ],
];
