<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'snippets' => [
        'basic' => 'Базовые',
        'text' => 'Текст',
        'headline' => 'Заголовок',
        'buttons' => 'Кнопки',
        'photos' => 'Фото',
        'profile' => 'Профиль',
        'contact' => 'Контакт',
        'products' => 'Товары',
        'features' => 'Функции',
        'process' => 'Процесс',
        'pricing' => 'Цены',
        'skills' => 'Навыки',
        'achievements' => 'Достижения',
        'quotes' => 'Кавычки',
        'partners' => 'Партнеры',
        'as_featured_on' => 'Как показано на',
        'help_and_faq' => 'Помощь, FAQ',
    ],
    'builder' => [
        'Bold' => 'Жирный',
        'Italic' => 'Курсив',
        'Hyperlink' => 'Гиперссылка',
        'Align' => 'Выравнивание',
        'Paragraph' => 'Параграф',
        'Color' => 'Цвет',
        'Formatting' => 'Форматирование',
        'List' => 'Список',
        'Text Settings' => 'Настройки текстаа',
        'Icon' => 'Иконка',
        'Clean' => 'Очистить',
        'Font' => 'Шрифт',
        'Previous' => 'Предыдущий',
        'Next' => 'Следующий',
        'More' => 'Больше',
        'Move Up' => 'Вверх',
        'Move Down' => 'Вниз',
        'Move Left' => 'Влево',
        'Move Right' => 'Вправо',
        'Delete' => 'Удалить',
        'Add' => 'Добавить',
        'Move' => 'Передвинуть',
        'Duplicate' => 'Дублировать',
        'Decrease' => 'Уменьшить',
        'Increase' => 'Увеличить',
        'HTML' => 'HTML',
        'Headline' => 'Заголовок',
        'Image' => 'Картинка',
        'Heading 1' => 'Заголовок 1',
        'Heading 2' => 'Заголовок 2',
        'Heading 3' => 'Заголовок 3',
        'Quote' => 'Цитата',
        'Preformatted' => 'Предформатирование',
        'Table' => 'Таблица',
        'Spacer' => 'Промежуток',
        'Horizontal Line' => 'Горизонтальная линия',
        'Enlarge' => 'Увеличить',
        'Ok' => 'Ok',
        'Align Left' => 'Выровнять по левому краю',
        'Align Center' => 'Выровнять по центру',
        'Align Right' => 'Выровнять по правому краю',
        'Align Full' => 'Выровнять по ширине',
        'Bullets' => 'Точки',
        'Numbering' => 'Цифры',
        'Indent' => 'Отступ',
        'Outdent' => 'Выступающий',
        'Heading 4' => 'Заголовок 4',
        'Underline' => 'Подчеркивание',
        'Strikethrough' => 'Зачеркнуть',
        'Superscript' => 'Верхний индекс',
        'Subscript' => 'Подстрочный индекс',
        'Uppercase' => 'Верхний регистр',
        'Clear' => 'Очистить',
        'Forecolor' => 'Передний цвет',
        'Backcolor' => 'Задний цвет',
        'Apply' => 'Применить',
        'Cancel' => 'Отменить',
        'Change Image' => 'Изменить изображение',
        'Link' => 'Ссылка',
        'Edit' => 'Редактировать',
        'Source' => 'Источник',
        'Settings' => 'Настройки',
        'Change Icon' => 'Изменить иконку',
        'Edit Table' => 'Изменить таблицу',
        'Select' => 'Выбрать',
        'Open new window' => 'Открыть в новом окне',
        'Open New Window' => 'Открыть в новом окне',
        'Text' => 'Текст',
        'Title' => 'Заголовок',
        'Free' => 'Свободно',
        'Style' => 'Стиль',
        'Layout' => 'Макет',
        'Background' => 'Фон',
        'Select Color' => 'Выбрать цвет',
        'Text Color' => 'Цвет текста',
        'Border Thickness' => 'Толщина границы',
        'Border Color' => 'Цвет границы',
        'Apply To' => 'Применить к',
        'Current Row' => 'Текущая строка',
        'Current Column' => 'Текущий столбец',
        'Even Rows' => 'Чётные строки',
        'Odd Rows' => 'Нечётные строки',
        'Current Cell' => 'Текущая ячейка',
        'Insert Row' => 'Вставить строку',
        'Insert Column' => 'Вставить столбец',
        'Delete Row' => 'Удалить строку',
        'Delete Column' => 'Удалить столбец',
        'Above' => 'Выше',
        'Below' => 'Ниже',
        'Left' => 'Левее',
        'Right' => 'Правее',
        'Row' => 'Строка',
        'Column' => 'Столбец',
        'Merge' => 'Объединить',
        'Merge Cell' => 'Объединить ячейку',
        'css' => 'css',
        'Class' => 'Класс',
        'Box' => 'Box',
        'Spacing' => 'Расстояние',
        'Border' => 'Граница',
        'Corners' => 'Углы',
        'Shadow' => 'Тень',
        'Display' => 'Показать',
        'Position' => 'Позиция',
        'Effects' => 'Эффекты',
        'Attributes' => 'Атрибуты',
        'Animation' => 'Анимация',
        'Background Color' => 'Цвет фона',
        'Gradient' => 'Градиент',
        'Dimension' => 'Размер',
        'Responsive Positioning' => 'Отзывчивое позиционирование',
        'Reset margin left on small screen' => 'Сбросить поле слева на маленьком экране',
        'Reset margin right on small screen' => 'Сбросить поле справа на маленьком экране',
        'Individual Sides' => 'Отдельные стороны',
        'Select Font' => 'Выбрать шрифт',
        'Animate' => 'Анимация',
        'Delay' => 'Задержка',
        'Duration' => 'Продолжительность',
        'Animate Once' => 'Анимировать один раз',
        'Test' => 'Тест',
        'TEST' => 'ТЕСТ',
        'Custom' => 'Пользовательское',
        'Module Settings' => 'Настройки модуля',
        'Are you sure you want to delete this block?' => 'Вы уверены, что хотите удалить этот блок?',
        'Back' => 'Обратно',
        'Or Specify Image Source' => 'Или укажите источник изображения',
        'Preferences' => 'Настройки',
        'Hide element tool' => 'Скрыть элемент инструментов',
        'Hide column tool' => 'Скрыть столбец с инструментами',
        'Line' => 'Линия',
        'Hide column HTML editor' => 'Скрыть столбец с HTML редактором',
        'Hide row HTML editor' => 'Скрыть строку с HTML редактором',
        'Hide row move (up/down) buttons' => 'Скрыть кнопки перемещения строки (вверх/вниз)',
        'HTML syntax highlighting' => 'Подсветка синтаксиса HTML',
        'Scrollable Editing Toolbar' => 'Прокручиваемая панель инструментов редактирования',
        'Toolbar position' => 'Положение панели инструментов',
        'Top' => 'Верх',
        'Toolbar visibility' => 'Видимость панели инструментов',
        'Auto' => 'Авто',
        'Always Visible' => 'Всегда видно',
        'Paste result' => 'Вставить результат',
        'HTML (without styles)' => 'HTML (без стилей)',
        'HTML (with styles)' => 'HTML (со стилями)',
        'Text only' => 'Только текст',
        'Add Snippet' => 'Добавить фрагмент',
        'Grid Tool' => 'Инструмент «Сетка»',
        'Element Tool' => 'Инструмент «Элемент»',
        'Builder Mode' => 'Режим строителя',
        'Default' => 'По умолчанию',
        'Minimal' => 'Минимальный',
        'Hide outline' => 'Скрыть контур',
        'Hide element highlight' => 'Скрыть выделение элемента',
        'Row tool position' => 'Положение инструмента строки',
        'Add (+) button placement' => 'Добавить размещение кнопки (+)',
        'Between Blocks (left)' => 'Между блоками (слева)',
        'Between Blocks (center)' => 'Между блоками (в центре)',
        'Outline Mode' => 'Контурный режим',
        'Row & column' => 'Строка и столбец',
        'Row only' => 'Только строка',
        'Draggable blocks without handle' => 'Перетаскиваемые блоки без ручки',
        'Animated drag to sort' => 'Анимированное перетаскивание для сортировки',
        'Open snippets sidebar on start' => 'Открывать боковую панель фрагментов при запуске',
        'Scrollable toolbar (top only)' => 'Прокручиваемая панель инструментов (только сверху)',
        'Please select a block' => 'Пожалуйста, выберите блок',
        'Open snippet sidebar on start' => 'Открывать боковую панель фрагмента при запуске',
        'Hide snippet handle' => 'Скрыть дескриптор фрагмента',
        'Undo' => 'Отменить',
        'Redo' => 'Повторить',
        'Empty' => 'Пусто',
        '+ Click to add content' => '+ Нажмите, чтобы добавить контент',
        'B' => 'B',
        'W' => 'W',
        'Outline Style' => 'Стиль контура',
        'Colored' => 'Цветной',
        'Gray' => 'Серый',
        'Hide Outline' => 'Скрыть контур',
        'Hide Column Tool' => 'Скрыть  инструмент столбца',
        'Row Tool Position' => 'Положение инструмента строки',
        'Tool Style' => 'Стиль инструмента',
        'Hide Snippet (+) Tool' => 'Инструмент «Скрыть фрагмент (+)»',
        'Tool Outline' => 'Контур инструмента',
        'Button' => 'Кнопка',
        'Button Editor' => 'Редактор кнопки',
        'Edit Button' => 'Редактировать кнопку',
        'Grid Editor' => 'Редактор сетки',
        'Outline' => 'Контур',
        'Font Size' => 'Размер шрифта',
        'Line Spacing' => 'Межстрочный интервал',
        'Letter Spacing' => 'Межбуквенное расстояние',
        'Close' => 'Закрыть',
        'Search & Replace' => 'Искать и заменить',
        'Word Count' => 'Количество слов',
        'words' => 'слова',
        'Characters' => 'Символы',
        'Characters (no spaces)' => 'Символы (без пробелов)',
        'Add to Left' => 'Добавить слева',
        'Add to Right' => 'Добавить справа',
        'Border Top Color' => 'Цвет верхней границы',
        'Border Bottom Color' => 'Цвет нижней границы',
        'Border Left Color' => 'Цвет границы слева',
        'Border Right Color' => 'Цвет границы вправа',
        'Snippets sidebar visibility' => 'Видимость боковой панели фрагментов',
        'You have reached the maximum number of columns' => 'Вы достигли максимального количества столбцов',
        'Width' => 'Ширина',
        'Height' => 'Высота',
        'Names' => 'Названия',
        'Values' => 'Значения',
        'Border Top' => 'Граница сверху',
        'Border Bottom' => 'Граница снизу',
        'Border Left' => 'Граница слева',
        'Border Right' => 'Граница справа',
        'Individual Corners' => 'Отдельные углы',
        'Top Left' => 'Top Left',
        'Top Right' => 'Top Right',
        'Bottom Left' => 'Bottom Left',
        'Bottom Right' => 'Bottom Right',
        'Flex' => 'Flex',
        'Direction' => 'Направление',
        'Wrap' => 'Сворачивать',
        'Justify Content' => 'Выровнять содержание',
        'Align Items' => 'Выровнять элементы',
        'Align Content' => 'Выровнять содержимое',
        'Opacity' => 'Непрозрачность',
        'Filters' => 'Фильтры',
        'Blur' => 'Размытие',
        'Brightness' => 'Яркость',
        'Contrast' => 'Контраст',
        'Grayscale' => 'Оттенки серого',
        'Hue Rotate' => 'Оттенок Поворот',
        'Invert' => 'Инвертировать',
        'Saturate' => 'Насыщенность',
        'Sepia' => 'Сепия',
        'Bottom' => 'Нижние',
        'Float' => 'Всплывавающие',
        'x Offset' => 'x Offset',
        'y Offset' => 'y Offset',
        'Spread' => 'Spread',
        'Shadow Color' => 'Цвет тени',
        'Outer/Inner Shadow' => 'Внешняя/внутренняя тень',
        'Margin' => 'Margin',
        'Padding' => 'Padding',
        'Text Align' => 'Выравнивание текста',
        'Center' => 'Центр',
        'Full' => 'Full',
        'Line Height' => 'Высота линии',
        'Font Weight' => 'Вес шрифта',
        'Font Style' => 'Стиль шрифта',
        'Text Transform' => 'Преобразование текста',
        'Text Decoration' => 'Оформление текста',
        'Word Spacing' => 'Расстояние между словами',
        'Font Family' => 'Семейство шрифтов',
        'Normal' => 'Нормальный',
        'Lowercase' => 'Нижний регистр',
        'Capitalize' => 'Использовать заглавные буквы',
        'None' => 'Нет',
        'Line Through' => 'Зачеркивание',
        'Overline' => 'Надчеркивание',
        'Hover' => 'Hover',
        'Saved' => 'Сохранено',
        'Templates' => 'Шаблоны',
        'No Border' => 'Без границ',
        'Border Radius' => 'Радиус границы',
        'Button Size' => 'Размер кнопки',
        'Upper/lower' => 'Верхний/нижний',
        'Weight' => 'Вес',
        'Save Current Button' => 'Сохранить текущую кнопку',
        'Tags' => 'Тэги',
        'Snippet' => 'Фрагмент',
        'Mono' => 'Mono',
        'Zoom' => 'Zoom',
        'Set theme' => 'Установить тему',
        'Open in a lightbox (for image, video or Youtube)' => 'Открыть в лайтбоксе (для изображения, видео или Youtube)',
        'Column Settings' => 'Настройки столбца',
        'Lock' => 'Закрыть',
        'General' => 'Общие',
        'Content' => 'Контент',
        'On Click' => 'По клику',
        'Background Image' => 'Фоновое изображение',
        'Adjust' => 'Регулировать',
        'Dark' => 'Тёмный',
        'Light' => 'Светлый',
        'Enlarge Row' => 'Увеличить строку',
        'Content Alignment' => 'Выравнивание контента',
        'Top Center' => 'Верх Центр',
        'Bottom Center' => 'Низ Центр',
        'Center Left' => 'Лево Центр',
        'Center Right' => 'Право  Центр',
        'Open' => 'Открыть',
        'Background Image Adjustments' => 'Настройка фонового изображения',
        'Scale' => 'Масштаб',
        'Horizontal' => 'Горизонтально',
        'Vertical' => 'Вертикально',
        'Do you really want to leave?' => 'Вы действительно хотите уйти?',
        'Two Button' => 'Две кнопки',
        'Youtube' => 'Youtube',
        'Video' => 'Видео',
        'Map' => 'Карта',
        'Show Controls' => 'Показать элементы управления',
        'Loop' => 'Loop',
        'Autoplay' => 'Автовоспроизведение',
        'Social Links' => 'Соц сети ссылки',
        'HTML/JS' => 'HTML/JS',
        'Add Image' => 'Добавить изображение',
        'Fit' => 'Соответствовать',
        'Type' => 'Тип',
        'Animation duration' => 'Продолжительность анимации',
        'Per View' => 'Per View',
        'Gap' => 'Gap',
        'Arrow Navigation' => 'Стрелочная навигация',
        'Dots Navigation' => 'Точки навигации',
        'Fade' => 'Тускнеет',
        'Caption (HTML allowed)' => 'Заголовок (разрешен HTML)',
        'Placement' => 'Размещение',
        'Max Width' => 'Максимальная ширина',
        'You can test the On-Click action on page if you lock the column by clicking the lock button' => 'Вы можете протестировать действие On-Click на странице, если заблокируете столбец, нажав кнопку блокировки.',
        'Remove' => 'Удалить',
        'All' => 'Все',
        'Transparent' => 'Прозрачный',
        'Current' => 'Текущий',
        'Padding X' => 'Padding X',
        'Padding Y' => 'Padding Y',
        'SM' => 'SM',
        'MD' => 'MD',
        'LG' => 'LG',
        'XL' => 'XL',
        '2XL' => '2XL',
        '3XL' => '3XL',
        'Margin Left' => 'Margin Left',
        'Margin Right' => 'Margin Right',
        'Margin Top' => 'Margin Top',
        'Margin Bottom' => 'Margin Bottom',
        'Reset' => 'Сброс',
        'Snippet Categories' => 'Категории сниппетов',
        'Snippets' => 'Сниппеты',
        'Copy' => 'Копировать',
        'Cut' => 'Вырезать',
        'Paste' => 'Вставить',
        'Insert Link' => 'Вставить ссылку',
        'Insert Image' => 'Вставить изображение',
        'Show shortcut info' => 'Показать информацию о ярлыке',
        'Navigate to the next control' => 'Перейти к следующему элементу управления',
        'Navigate to the previous control' => 'Перейти к предыдущему элементу управления',
        'Select control that has focus' => 'Выберите элемент управления, который имеет фокус',
        'Move up in selection list or menu' => 'Перейти вверх по списку выбора или меню',
        'Move down in selection list or menu' => 'Перейти вниз по списку выбора или меню',
        'Close modal or popup' => 'Закрыть модальное или всплывающее окно',
        'Shortcuts' => 'Ярлыки',
        'Basic' => 'Базовый',
        'Editing' => 'Редактирование',
        'Navigation' => 'Навигация',
        'Tab' => 'Tab',
        'Shift' => 'Shift',
        'Esc' => 'Esc',
        'Enter' => 'Enter',
        'Up arrow' => 'Стрелка вверх',
        'Down arrow' => 'Стрелка вниз',
        'or' => 'или',
        'Spacebar' => 'Пробел',
        'Min Width' => 'Min Width',
        'Max Height' => 'Max Height',
        'Min Height' => 'Min Height',
        'Overflow x' => 'Overflow x',
        'Overflow y' => 'Overflow y',
        'Add Slide' => 'Добавить слайд',
        'Alternate Videos' => 'Альтернативные видео',
        'Add/Update Video' => 'Добавить/обновить видео',
        'URL' => 'URL',
        'Delete Slide' => 'Удалить слайд',
        'Arrow Color' => 'Цвет стрелки',
        'Dots Color' => 'Цвет точек',
        'Hide Column on Mobile' => 'Скрыть столбец на мобильном устройстве',
        'Padding Left/Right' => 'Отступ слева/справа',
        'Top (Full Width)' => 'Сверху (полная ширина)',
        'HTML View' => 'HTML-просмотр',
        'Shorten HTML' => 'Сократить HTML',
        'Actual' => 'Действительный',
        'Visibility' => 'Видимость',
        'Visible' => 'Видимый',
        'Hidden' => 'Hidden',
        'Text Slider' => 'Текст слайдер',
        'Show Arrow on Mobile' => 'Показать стрелку на мобильном телефоне',
        'Show Dots on Mobile' => 'Показать точки на мобильном телефоне',
        'Pause on Hover' => 'Пауза при наведении',
        'Caption Animation' => 'Анимация титров',
        'Slide Up' => 'Slide Up',
        'Fade In' => 'Fade In',
        'Add Row ID' => 'Добавить идентификатор строки',
        'Add Column ID' => 'Добавить идентификатор столбца',
        'Add Element ID' => 'Добавить идентификатор элемента',
        'Add Css Classes' => 'Добавить классы CSS',
        'Laptop' => 'ПК',
        'Mobile' => 'Телефон',
        'Tablet' => 'Планшет',
        'Laptop/Tablet (Landscape)' => 'Ноутбук/планшет (горизонт)',
        'Tablet (Landscape)' => 'Планшет (горизонт)',
        'Tablet (Portrait)' => 'Планшет (вертикаль)',
        'Laptop/Tablet' => 'Ноутбук/планшет',
        'Desktop' => 'Компьютер',
        'Live Preview' => 'Предварительный просмотр',
        'Page Break' => 'Разрыв страницы',
        'Add the products table' => 'Добавьте таблицу товаров',
        'Products' => 'Товары',
        'Signatures' => 'Подписи',
        'More...' => 'Более...',
        'Choose..' => 'Выбрать..',
        'Drag and drop an image or click to browse.' => 'Перетащите изображение или нажмите, чтобы просмотреть.',
        'Please select an image or video file.' => 'Выберите изображение или видеофайл.',
        'Please select an image file.' => 'Выберите файл изображения.',
        'Please select an mp4 file.' => 'Пожалуйста, выберите файл mp4.',
        'Drag image to change the position. Click image to edit the details.' => 'Перетащите слайд, чтобы изменить положение. Щелкните слайд, чтобы отредактировать детали.',
        'Select option that has focus (eg. checkbox)' => 'Выберите вариант, который имеет фокус (например, флажок)',
        'Please enter <iframe> element.' => 'Введите элемент <iframe>.',
        'Drag slide to change the position. Click slide to edit the details.' => 'Перетащите слайд, чтобы изменить положение. Щелкните слайд, чтобы отредактировать детали.',
        'Drag slide to change the position.' => 'Перетащите слайд, чтобы изменить положение.',
        'Products will be displayed in this section on document preview and PDF.' => 'Продукты будут отображаться в этом разделе при предварительном просмотре документа и в формате PDF.',
        'On document PDF, the signatures will be displayed in this section.' => 'В документе PDF подписи будут отображаться в этом разделе.',
    ],
];
