<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'add' => 'Добавить новое',
    'fields' => 'Поля',
    'field' => 'Поле',
    'updated' => 'Поля изменены',
    'reseted' => 'Поля успешно установлены в начальное состояние',
    'updated_field' => 'Поле изменено',
    'optional' => '(необязательное)',
    'configured' => 'Поля настроены успешно',
    'no_longer_available' => 'Поле больше недоступно',
    'new_value' => 'Новое значение',
    'old_value' => 'Старое значение',
    'manage' => 'Управление полями',
    'hide_updated' => 'Скрыть измененные поля',
    'view_updated' => 'Показать измененные поля',
    'primary' => 'Основное поле',
    'visible' => 'Видимое',
    'label' => 'Название',
    'is_readonly' => 'Только чтение',
    'settings' => [
        'create' => 'Поля создания',
        'create_info' => 'Поля, которые будут отображаться, когда пользователь создает запись.',
        'update' => 'Поля редактирования просмотра',
        'update_info' => 'Доступные поля, которые будут отображаться при редактировании/предварительном просмотре записи.',
        'detail' => 'Поля сведений',
        'detail_info' => 'Доступные поля, которые будут отображаться в деталях записей.',
        'list' => 'Список полей',
        'list_info' => 'Чтобы настроить поля, отображаемые в представлении списка, при просмотре списка :resourceName щелкните значок :icon, расположенный на панели навигации, и выберите «Настройки списка».',
    ],
    'collapsed_by_default' => 'Свернуто по умолчанию?',
    'is_required' => 'Обязательное?',
    'required_will_propagate' => 'Когда включено, распространяется и на представление ":view_name".',
    'options' => 'Параметры',
    'mark_as_unique' => 'Не допускать дублирования значений',
    'mark_as_unique_change_info' => 'Значение этой опции можно установить только при создании поля.',
    'validation' => [
        'exist' => 'Похоже, что поле с таким идентификатором уже существует для ресурса.',
        'requires_options' => 'Добавьте параметры для этого поля.',
        'field_type_invalid' => 'Тип поля не поддерживается',
        'field_id_invalid' => 'Допускаются только строчные буквы (a-z) и подчеркивание (_).',
        'refuses_options' => 'Это поле не поддерживает параметры.',
    ],
    'custom' => [
        'create_option_icon' => 'Щелкните значок :icon, чтобы создать новую опцию.',
        'field' => 'Пользовательское поле',
        'create' => 'Создать новое пользовательское  поле',
        'update' => 'Измениь пользовательское  поле',
        'type' => 'Тип поля',
        'id' => 'Идентификатор поля',
        'id_info' => 'Введите идентификатор поля в нижнем регистре, допустимы только буквенные символы (a-z) и подчеркивание (_).',
        'updated' => 'Пользовательское поле успешно обновлено',
        'created' => 'Пользовательское поле успешно создано',
        'deleted' => 'Пользовательское поле успешно удалено',
    ],
    'email_copied' => 'Адрес электронной почты скопирован в буфер обмена',
];
