<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'settings' => 'Настройки',
    'updated' => 'Настройки изменены',
    'general_settings' => 'Основные настройки',
    'company_information' => 'Информация о компании',
    'update_user_account_info' => 'Обновление этих настроек не повлияет на настройки вашей учетной записи пользователя, поскольку эти настройки являются общими, вместо этого обновите те же настройки в своей учетной записи пользователя, если вы хотите обновить эти параметры.',
    'general' => 'Общие',
    'system' => 'Система',
    'system_email' => 'Системная учетная запись электронной почты',
    'system_email_configured' => 'Аккаунт настроен другим пользователем',
    'system_email_info' => 'Выберите учетную запись электронной почты, подключенную к папке «Входящие», которая будет использоваться для отправки сообщений, связанных с системой, таких как пользователь, назначенный контакту, напоминание об активности, приглашения пользователя и т. д.',
    'choose_logo' => 'Выберите логотип',
    'date_format' => 'Формат даты',
    'time_format' => 'Формат времени',
    'go_to_settings' => 'Перейти в настройки',
    'privacy_policy_info' => 'Если у вас нет политики конфиденциальности, вы можете настроить ее здесь, просмотреть политику конфиденциальности по следующему URL-адресу: :url',
    'phones' => [
        'require_calling_prefix' => 'Требовать префикс для номера телефона',
        'require_calling_prefix_info' => 'Для большинства интеграций вызовов требуется, чтобы телефонные номера были в формате +7. Включение этой опции гарантирует, что ни один телефонный номер не будет введен без префикса для конкретной страны.',
    ],
    'recaptcha' => [
        'recaptcha' => 'reCaptcha',
        'site_key' => 'Site Key',
        'secret_key' => 'Secret Key',
        'ignored_ips' => 'Игнорируемые IP-адреса',
        'ignored_ips_info' => 'Введите разделенные запятыми IP-адреса, которые вы хотите, чтобы reCaptcha пропускала проверку.',
        'dont_get_locked' => 'Не блокирует',
        'ensure_recaptcha_works' => 'Чтобы убедиться, что конфигурация reCaptcha работает правильно, всегда выполняйте тестовый вход в режиме инкогнито, оставляя текущее окно активным.',
    ],
    'security' => [
        'security' => 'Безопасность',
        'disable_password_forgot' => 'Отключить функцию забытого пароля',
        'disable_password_forgot_info' => 'При включении функция забытого пароля будет отключена.',
        'block_bad_visitors' => 'Блокировать плохих посетителей',
        'block_bad_visitors_info' => 'Если включено, для каждого гостя будет проверяться список плохих пользовательских агентов, IP-адресов и рефереров.',
    ],
    'tools' => [
        'tools' => 'Инструменты',
        'run' => 'Запустить инструмент',
        'executed' => 'Действие выполнено успешно',

        'clear-cache' => 'Очистить кеш приложения',
        'storage-link' => 'Создайте символическую ссылку из "public/storage" в "storage/app/public"',
        'optimize' => 'Кэшируйте файлы начальной загрузки приложения, такие как config и route.',
        'seed-mailable-templates' => 'Заполните почтовые шаблоны приложений',
    ],
];
