<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'document' => 'Документ',
    'documents' => 'Документы',
    'create' => 'Создать документ',
    'info' => 'Отправляйте настраиваемые котировки, предложения и контракты, чтобы быстрее заключать сделки.',
    'view' => 'Просмотр',
    'manage_documents' => 'Управление документами',
    'total_documents' => 'Всего документов',
    'total_draft_documents' => 'Всего черновиков документов',
    'deleted' => 'Документ успешно удален',
    'document_details' => 'Сведения о документе',
    'document_activity' => 'Действия с документами',
    'document_products' => 'Товары в документе',
    'download_pdf' => 'Скачать PDF',
    'view_pdf' => 'Просмотр PDF в браузере',
    'add_pdf_padding' => 'Добавить отступ :px PDF',
    'accept' => 'Принять',
    'sign' => 'Подписать',
    'sent' => 'Документ успешно отправлен',
    'deal_description' => 'Когда сделка выбрана, сделка будет автоматически связана с документом, контакты сделки будут добавлены в качестве подписантов, а все продукты сделки будут добавлены в документ.',
    'will_use_placeholders_from_record' => 'Заполнители, добавленные в содержимое документа, связанное с ресурсом :resourceName, будут взяты из этой записи.',
    'placeholders_replacement_info' => 'Заполнители документа, связанного с ресурсами, заменяются на основе первой связанной записи, обязательно добавьте связки в документ.',
    'limited_editing' => 'Этот документ принят, возможности редактирования ограничены.',
    'title' => 'Название',
    'copy_url' => 'Скопировать общедоступный URL-адрес документа',
    'url_copied' => 'URL скопирован в буфер обмена',
    'count' => [
        'all' => '1 документ | :count документа',
    ],
    'sections' => [
        'details' => 'Детали',
        'send' => 'Отправить',
        'signature' => 'Подпись',
        'content' => 'Контент',
        'products' => 'Товары',
    ],
    'status' => [
        'status' => 'Статус',
        'draft' => 'Черновик',
        'sent' => 'Отправил',
        'accepted' => 'Принял',
        'lost' => 'Потеряно',
    ],
    'send' => [
        'select_brand' => 'Сначала выберите компанию, чтобы отправить документ.',
        'connect_an_email_account' => 'Подключите учетную запись почты для отправки документов.',
        'send_from_account' => 'Отправить документ из следующего аккаунта',
        'save_to_schedule' => 'Чтобы запланировать отправку документа, вам необходимо сначала сохранить документ.',
        'send_subject' => 'Тема сообщения',
        'send_body' => 'Текст сообщения',
        'send_later' => 'Отправить позже?',
        'send' => 'Отправить документ',
        'select_schedule_date' => 'Выберите дату и время',
        'schedule' => 'Расписание',
        'is_scheduled' => 'Отправка этого документа запланирована на :date',
        'send_to_signers' => 'Отправить документ следующим клиентам',
        'send_to_signers_empty' => 'Чтобы отправить документ клиентам, добавьте клиентов через раздел «Подпись».',
    ],
    'sent_by' => 'Отправлено от',
    'sent_at' => 'Отправлено :date',
    'signers' => [
        'add' => 'Добавить нового клиента',
        'no_signers' => 'Нет подписантов, добавьте клиента для этого документа.',
        'is_signed' => 'Подписано?',
        'document_signers' => 'Подписанты документов',
        'signer_name' => 'Имя',
        'signer_email' => 'E-Mail',
        'signature_date' => 'Дата',
        'name' => 'Имя подписанта',
        'email' => 'Email подписанта',
        'enter_full_name' => 'Введите полное имя клиента',
        'enter_email' => 'Пожалуйста, введите Ваш адрес электронной почты',
        'confirm_email' => 'Подтвердите Ваш электронный адрес',
    ],
    'accepted_at' => 'Принято в',
    'signature' => [
        'no_signature' => 'Нет подписи',
        'no_signature_description' => 'Этот документ не требует подписи перед принятием.',
        'e_signature' => 'Использовать электронную подпись',
        'e_signature_description' => 'Этот документ требует электронной подписи перед принятием.',
        'signature' => 'Подпись',
        'signatures' => 'Подписи',
        'signed_on' => 'Подписано',
        'sign_ip' => 'IP адрес',
        'verification_failed' => 'We were unable to verify your email address as a signer, contact the person that sent you the document to give information about the email address that is used.',
        'accept_name' => 'Чтобы принять, введите свое имя ниже',
    ],
    'reactivated' => 'Документ повторно активирован',
    'marked_as_lost' => 'Документ успешно помечен как утерянный',
    'marked_as_accepted' => 'Документ успешно помечен как принятый',
    'actions' => [
        'mark_as_lost' => 'Отметить как потеряно',
        'mark_as_lost_message' => 'Это действие пометит этот документ как утерянный, и ни один из получателей больше не сможет получить к нему доступ.',
        'mark_as_accepted' => 'Отметить как принято',
        'reactivate' => 'Повторно активировать',
        'undo_acceptance' => 'Отменить принятие',
    ],
    'cards' => [
        'by_type' => 'Документы по типу',
        'by_status' => 'Документы по статусу',
        'sent_by_day' => 'Отправленные документы по дням',
    ],
    'recipients' => [
        'add' => 'Добавить нового получателя',
        'enter_full_name' => 'Введите полное имя получателя',
        'enter_email' => 'Введите адрес электронной почты получателя',
        'no_recipients' => 'Нет получателей для отправки документа.',
        'is_sent' => 'Отправил?',
        'recipients' => 'Получатели',
        'recipient_name' => 'Имя',
        'recipient_email' => 'E-Mail',
        'name' => 'Имя получателя',
        'email' => 'Email получателя',
    ],
    'view_type' => [
        'html_view_type' => 'Тип представления HTML',
        'template_info' => 'Когда шаблон имеет тип представления, после вставки тип представления документа будет обновлен типом шаблона.',
        'nav_top' => [
            'name' => 'Верх навигации',
            'description' => 'Полезно для простых документов, не требующих навигации по заголовкам.',
        ],
        'nav_left' => [
            'name' => 'Навигация слева',
            'description' => 'Полезно для документов, требующих навигации по заголовкам (:headingTagName).',
        ],
        'nav_left_full_width' => [
            'name' => 'Навигация слева — полная ширина',
            'description' => 'Раздел содержимого не имеет полей, что полезно для полноразмерных документов с заголовками (:headingTagName).',
        ],
    ],
    'type' => [
        'type' => 'Тип документа',
        'types' => 'Типы документов',
        'name' => 'Имя',
        'default_type' => 'Тип документа по умолчанию',
        'delete_primary_warning' => 'Вы не можете удалить первичный тип документа.',
        'delete_usage_warning' => 'Тип уже связан с документами, поэтому его нельзя удалить.',
        'delete_is_default' => 'Это тип документа по умолчанию, поэтому его нельзя удалить.',
        'cannot_change_visibility_on_default' => 'Это общекорпоративный тип по умолчанию, поэтому его видимость изменить нельзя.',
    ],
    'template' => [
        'insert_template' => 'Вставить шаблон',
        'save_as_template' => 'Сохранить как шаблон',
        'manage' => 'Управление шаблонами',
        'template' => 'Шаблон документа',
        'templates' => 'Шаблоны документов',
        'create' => 'Создать шаблон',
        'name' => 'Имя шаблона',
        'deleted' => 'Шаблон успешно удален',
        'share_with_team_members' => 'Поделиться этим шаблоном с другими членами команды?',
        'is_shared' => 'Общий',
        'empty_state' => [
            'title' => 'Вы не создали ни одного шаблона.',
            'description' => 'Создавайте документы быстрее, используя готовые шаблоны.',
        ],
    ],
    'workflows' => [
        'triggers' => [
            'status_changed' => 'Статус документа изменен',
        ],
        'actions' => [
            'fields' => [
                'email_to_contact' => 'Документ основное контактное лицо',
                'email_to_company' => 'Документ основная компания',
                'email_to_owner_email' => 'Электронная почта владельца документа',
                'email_to_creator_email' => 'Электронная почта создателя документа',
            ],
        ],
    ],
    'timeline' => [
        'heading' => 'Документ создан',
    ],
    'mail_placeholders' => [
        'assigneer' => 'Имя пользователя, назначившего документ',
    ],
    'notifications' => [
        'signed' => 'Документ :title был подписан',
        'assigned' => 'Вы были назначены на документ :title пользователем :user',
        'accepted' => 'Документ :title принят',
        'viewed' => 'Документ :title был просмотрен',
    ],
    'filters' => [
        'status_disabled' => 'Статус используется в текущем фильтре, поэтому вы не можете выбрать статус из этого раздела.',
    ],
    'activity' => [
        'created' => 'Документ создан пользователем :user',
        'sent' => 'Документ отправлен пользователем :user',
        'marked_as_lost' => ':user пометил документ как утерянный',
        'marked_as_accepted' => ':user пометил документ как принятый',
        'marked_as_draft' => ':user пометил документ как черновик',
        'sent_recipient' => ':name - :email',
        'signed' => 'Документ подписан :signer_name',
        'accepted' => 'Документ был принят',
        'viewed' => 'Документ был просмотрен',
        'downloaded' => 'Документ PDF был загружен',
    ],
    'empty_state' => [
        'title' => 'Вы не создали ни одного документа.',
        'description' => 'Закрывайте сделки быстрее, отправляя хорошо выглядящие отслеживаемые документы.',
    ],
];
