<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'inbox' => 'Inbox',
    'shared' => 'Shared Inbox',
    'new_message' => 'New Message',
    'trash' => 'Move To Trash',
    'move_to' => 'Move To',
    'forward' => 'Forward',
    'reply' => 'Reply',
    'reply_all' => 'Reply All',
    'reply_to_message' => 'Reply to :subject',
    'forward_message' => 'Forward :subject',
    'forwarded_message_placeholder' => ':pre Forwarded message :after<br />
                                        From: :from<br />
                                        Date: :date<br />
                                        Subject: :subject<br />
                                        To: :to',
    'message_sent' => 'Message sent successfully.',
    'search_recipients' => 'Search or enter an email address...',
    'send' => 'Send',
    'sync_in_progress' => 'The system is currently synchronizing the accounts in background, try again later.',
    'synchronize' => 'Synchronize',
    'subject' => 'Subject',
    'no_subject' => 'No Subject',
    'unknown_address' => 'Unknown',
    'from' => 'From',
    'to' => 'To',
    'cc' => 'Cc',
    'bcc' => 'Bcc',
    'reply_to' => 'Reply To',
    'date' => 'Date',
    'unread_count' => 'Total Unread Emails',

    'pre_send_empty_placeholders_found' => 'You are about to send an email with empty placeholders. Before proceeding, please confirm that you really want to proceed with this action.',

    'will_use_placeholders_from_record' => 'The placeholders added in the message content related to the :resourceName resource will be taken form this record',

    'filters' => [
        'is_read' => 'Is Read',
    ],
];
