<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'compose' => 'Написать',
    'attachments' => 'Вложения',
    'emails' => 'Email',
    'create' => 'Создать Email',
    'send' => 'Отправить Email',
    'view' => 'Просмотр почты',
    'from_header' => 'Из заголовка',
    'from_name' => 'От имени',
    'signature' => 'Электронная подпись',
    'signature_info' => 'Создайте подпись, которая будет добавлена в конец ваших сообщений.',
    'show_quoted_content' => 'Показать цитируемый контент',
    'trimmed_content' => 'Обрезанный контент',
    'disable_sync' => 'Отключить синхронизацию',
    'manage_emails' => 'Управление электронной почтой',
    'info' => 'Вы можете отправлять электронные письма и отвечать на них непосредственно через этот раздел.',
    'from_header_info' => 'Что клиенты увидят в поле «От кого», когда получат электронное письмо с этого адреса электронной почты.',
    'placeholders_info' => 'Используйте заполнители :placeholders для динамической замены содержимого, такого как название компании, имя агента (пользователь, отправляющий электронное письмо).',
    'mark_as_read' => 'Пометить, как прочитанное',
    'mark_as_unread' => 'Отметить как непрочитанное',
    'message_queued_for_sending' => 'Сообщение поставлено в очередь на отправку, будет синхронизировано в следующем пакете синхронизации.',
    'initial_sync_info' => 'Эта учетная запись поставлена в очередь на первоначальную синхронизацию, и синхронизация будет выполнена, как только запустится задание cron, чтобы предотвратить любые прерывания синхронизации, убедитесь, что вы настроили задание cron, как описано в документации.',
    'messages' => 'Почтовые сообщения',
    'message' => 'Почтовое сообщение',
    'account' => [
        'create_contact' => 'Создайте запись контакта, если запись не существует.',
        'personal' => 'Личная',
        'shared' => 'Общая',
        'accounts' => 'Учетные записи Email',
        'sync_emails_from' => 'Синхронизировать электронные письма от',
        'sync_period_now' => 'Сейчас',
        'sync_period_1_month_ago' => '1 месяц назад',
        'sync_period_3_months_ago' => '3 месяца назад',
        'sync_period_6_months_ago' => '6 месяцев назад',
        'sync_period_note' => 'В большинстве случаев вам не нужно будет взаимодействовать со всеми электронными письмами с :date, более низкий начальный период синхронизации позволит избежать импорта сотен электронных писем с вложениями и поможет сэкономить место для хранения, всегда рекомендуется выбирать более низкий начальный период синхронизации.',
        'integration_not_configured' => 'Учетные записи электронной почты не настроены, настройте личные или общие учетные записи электронной почты для отправки электронных писем.',
        'already_connected' => 'Эта учетная запись электронной почты уже подключена.',
        'select_type' => 'Выберите тип учетной записи',
        'no_active_folders' => 'В этой учетной записи нет активных папок. Включите активные папки, отредактировав учетную запись почты, активными папками будут папки, которые будут синхронизированы с приложением.',
        'activate_folders' => 'Активные папки',
        'active_folders' => 'Активные папки',
        'sent_folder' => 'Папку отправленные',
        'trash_folder' => 'Папка для мусора',
        'test_connection' => 'Тестовое соединение',
        'is_primary' => 'Основная учетная запись',
        'connection_error' => 'Ошибка проверки соединения, проверьте конфигурацию, дополнительную информацию см. в сообщении об ошибке: :message',
        'create' => 'Создать учетную запись Email',
        'edit' => 'Изменить учетную запись Email',
        'manage' => 'Управление учетными записями',
        'connect' => 'Подключить аккаунт',
        'connect_shared' => 'Подключить общий аккаунт',
        'connect_personal' => 'Подключить личный аккаунт',
        'created' => 'Учетная запись Email успешно добавлена.',
        'updated' => 'Учетная запись Email успешно изменена.',
        'deleted' => 'Учетная запись Email успешно удалена.',
        'no_accounts_configured' => 'Учетные записи электронной почты не настроены',
        'no_accounts_configured_info' => 'Подключите учетную запись, чтобы начать отправлять и систематизировать электронные письма, чтобы быстрее заключать сделки',
        'create_shared_info' => 'Подключите учетную запись электронной почты компании, например contact@company.com или sales@company.com.',
        'create_shared_confirmation_message' => 'При подключении общей учетной записи электронной почты имейте в виду, что доступ к общим учетным записям электронной почты могут получить все члены команды, которым предоставлен «доступ к общей папке «Входящие». <br /> <br />
         Это означает, что каждый член команды сможет просматривать почту и взаимодействовать с ней.',
        'missing_sent_folder' => 'Требуется действие, выберите отправленную папку для этой учетной записи.',
        'missing_trash_folder' => 'Требуется действие, выберите папку корзины для этого аккаунта.',
        'type' => 'Тип аккаунта',
        'email_address' => 'Адрес электронной почты',
        'password' => 'Пароль',
        'username' => 'Имя пользователя',
        'incoming_mail' => 'Входящая почта (IMAP)',
        'outgoing_mail' => 'Исходящая почта (SMTP)',
        'server' => 'Server',
        'port' => 'Порт',
        'allow_non_secure_certificate' => 'Разрешить незащищенный сертификат',
        'encryption' => 'Шифрование',
        'without_encryption' => 'Без шифрования',
        'delete_warning' => 'Если вы используете эту учетную запись электронной почты в качестве «Системной учетной записи электронной почты» в настройках, вам нужно будет выбрать другую учетную запись для отправки сообщений, связанных с системой, кроме того, вам нужно будет проверить свои рабочие процессы, если какой-либо рабочий процесс настроен на использование «Отправить электронную почту». " с этой конкретной учетной записью электронной почты, вам нужно будет обновить учетную запись электронной почты действия, чтобы рабочий процесс продолжал отправлять письма.',
        'featured' => [
            'sync' => 'Двусторонняя синхронизация электронной почты с вашим почтовым провайдером.',
            'save_time' => 'Экономьте время, используя готовые шаблоны.',
            'placeholders' => 'Создавайте электронные письма и шаблоны с заполнителями.',
            'signature' => 'Добавьте индивидуальную подпись для более профессионального вида.',
            'associations' => 'Свяжите электронные письма со многими :resources и :resource.',
            'types' => 'Подключитесь через IMAP, свою учетную запись Gmail или Outlook.',
        ],
    ],
    'templates' => [
        'select' => 'Выбрать',
        'create' => 'Создать шаблон',
        'name' => 'Имя',
        'subject' => 'Тема',
        'is_shared' => 'Поделиться этим шаблоном с другими членами команды?',
        'body' => 'Тело',
        'templates' => 'Шаблоны',
        'created' => 'Почтовый шаблон успешно создан.',
        'updated' => 'Почтовый шаблон успешно изменен.',
        'deleted' => 'Почтовый шаблон успешно удален.',
    ],
    'labels' => [
        'CATEGORY_PERSONAL' => 'Личный',
        'CATEGORY_SOCIAL' => 'Общий',
        'CATEGORY_FORUMS' => 'Форумы',
        'IMPORTANT' => 'Важный',
        'CATEGORY_UPDATES' => 'Обновления',
        'CATEGORY_PROMOTIONS' => 'Акции',
        'CHAT' => 'Чат',
        'SENT' => 'Отправил',
        'INBOX' => 'Входящие',
        'TRASH' => 'Корзина',
        'DRAFT' => 'Черновики',
        'DRAFTS' => 'ЧЕРНОВИКИ',
        'SPAM' => 'Спам',
        'STARRED' => 'Помечено',
        'UNREAD' => 'Не прочитано',
    ],
    'workflows' => [
        'actions' => [
            'send' => 'Отправить письмо',
        ],
        'fields' => [
            'from_account' => 'Из учетной записи электронной почты',
            'subject' => 'С предметом',
            'message' => 'С сообщением',
            'to' => 'Кому',
        ],
    ],
    'validation' => [
        'invalid_recipients' => 'Похоже, что некоторые из ваших получателей имеют неверный адрес.',
    ],
];
