<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'user' => 'User',
    'users' => 'Users',
    'not_found' => 'No users found',
    'create' => 'Create User',
    'invite' => 'Invite User',
    'send_invitation' => 'Send Invitation',
    'accept_invitation' => 'Accept Invitation',
    'invited' => 'User invitation sent',
    'admin_users_excluded' => 'Admin users are excluded',
    'select' => 'Select users',
    'invitation_expires_after_info' => 'A mail with invitation link will be sent to the user to create an account, the link will be valid for :total days and will be invalidated after the account is created.',
    'edit' => 'Edit User',
    'sales_agent' => 'Sales Agent',
    'name' => 'Name',
    'email' => 'E-Mail Address',
    'roles' => 'User Roles',
    'localization' => 'Localization',
    'enable_api' => 'Enable API Access',
    'super_admin' => 'Super Admin',
    'as_super_admin_info' => 'Enabling super admin access for the user will give full access to all features without any limitations.',
    'allow_api_info' => 'Allow the user to generate API tokens and use the tokens go make requests to the application endpoints.',
    'assign' => 'Assign',
    'not_authorized' => 'Your account is not authorized to perform this action.',
    'delete_transfer_to_same_user_warning' => 'You cannot transfer the data to the same user.',
    'delete_own_account_warning' => 'You cannot delete your own account.',
    'transfer_data_info' => 'The data for this user needs to be transferred to another user. Select user where you want to transfer the data.',

    'filters' => [
        'no_user' => 'No :label',
    ],

    'actions' => [
        'delete' => 'Delete User',
    ],

    'notifications' => [
        'user_mentioned' => 'You have been mention by :name',
    ],
];
