<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'user' => 'Usuario',
    'users' => 'Usuarios',
    'not_found' => 'No se encontraron usuarios',
    'create' => 'Crear usuario',
    'invite' => 'Invitar usuario',
    'send_invitation' => 'Enviar invitación',
    'accept_invitation' => 'Aceptar invitación',
    'invited' => 'Invitación de usuario enviada',
    'admin_users_excluded' => 'Los usuarios administradores están excluidos',
    'select' => 'Seleccionar usuarios',
    'invitation_expires_after_info' => 'Se enviará un correo con un enlace de invitación al usuario para crear una cuenta, el enlace será válido por :total de días y se invalidará después de que se cree la cuenta.',
    'edit' => 'Editar usuario',
    'sales_agent' => 'Agente de ventas',
    'name' => 'Nombre',
    'email' => 'Dirección de correo electrónico',
    'roles' => 'Funciones de los usuarios',
    'localization' => 'Ubicación',
    'enable_api' => 'Habilitar el acceso a la API',
    'super_admin' => 'Super Admin',
    'as_super_admin_info' => 'Habilitar el acceso de superadministrador para el usuario, esto le dará acceso completo a todas las funciones sin ninguna limitación.',
    'allow_api_info' => 'Permitir al usuario generar claves de API y utilizarlas para realizar solicitudes a los puntos finales de la aplicación.',
    'assign' => 'Asignar',
    'not_authorized' => 'Su cuenta no está autorizada para realizar esta acción',
    'delete_transfer_to_same_user_warning' => 'No puede transferir los datos al mismo usuario.',
    'delete_own_account_warning' => 'No puede eliminar su propia cuenta.',
    'transfer_data_info' => 'Los datos de este usuario deben transferirse a otro usuario. Seleccione el usuario al que desea transferir los datos.',
    'actions' => [
        'delete' => 'Eliminar usuario',
    ],
    'notifications' => [
        'user_mentioned' => 'Usted ha sido mencionado por :name',
    ],
];
