<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'user' => 'Пользователь',
    'users' => 'Пользователи',
    'not_found' => 'Пользователи не найдены',
    'create' => 'Создать пользователя',
    'invite' => 'Пригласить пользователя',
    'send_invitation' => 'Отправить приглашение',
    'accept_invitation' => 'Принять приглашение',
    'invited' => 'Приглашение пользователя отправлено',
    'admin_users_excluded' => 'Пользователи с правами администратора исключены',
    'select' => 'Выберите пользователей',
    'invitation_expires_after_info' => 'Пользователю будет отправлено письмо со ссылкой-приглашением для создания учетной записи, ссылка будет действительна в течение :total дней и станет недействительной после создания учетной записи.',
    'edit' => 'Редактировать пользователя',
    'sales_agent' => 'Менеджер',
    'name' => 'Имя',
    'email' => 'E-Mail',
    'roles' => 'Роли пользователей',
    'localization' => 'Локализация',
    'enable_api' => 'Включить доступ к API',
    'super_admin' => 'Суперадминистратор',
    'as_super_admin_info' => 'Включение доступа суперадминистратора для пользователя даст полный доступ ко всем функциям без каких-либо ограничений.',
    'allow_api_info' => 'Разрешить пользователю создавать токены API и использовать токены для отправки запросов к конечным точкам приложения.',
    'assign' => 'Назначить',
    'not_authorized' => 'Ваша учетная запись не авторизована для выполнения этого действия.',
    'delete_transfer_to_same_user_warning' => 'Вы не можете передавать данные одному и тому же пользователю.',
    'delete_own_account_warning' => 'Вы не можете удалить свою учетную запись.',
    'transfer_data_info' => 'Данные этого пользователя необходимо передать другому пользователю. Выберите пользователя, которому вы хотите передать данные.',
    'actions' => [
        'delete' => 'Удалить пользователя',
    ],
    'notifications' => [
        'user_mentioned' => 'Вас упомянул пользователь :name',
    ],
];
