<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'forms' => 'Веб-формы',
    'form' => 'Веб-форма',
    'created' => 'Веб-форма успешно добавлена.',
    'updated' => 'Веб-форма успешно изменена.',
    'deleted' => 'Веб-форма успешно удалена.',
    'submission' => 'Отправка веб-формы',
    'total_submissions' => 'Отправлено: :total',
    'editor' => 'Редактор',
    'submit_options' => 'Опции отправки',
    'info' => 'Создавайте настраиваемые веб-формы, которые можно встроить в существующий веб-сайт, или делитесь формами в виде ссылок для автоматического создания сделок, контактов и компаний.',
    'inactive_info' => 'Эта форма неактивна, вы можете просмотреть форму, потому что вы вошли в систему, если вы хотите, чтобы форма была общедоступной, убедитесь, что форма активна.',
    'create' => 'Создать веб-форму',
    'active' => 'Активная',
    'title' => 'Название',
    'title_visibility_info' => 'Заголовок не виден посетителям, которые будут заполнять форму.',
    'fields_action_required' => 'Требуется дополнительное действие',
    'required_fields_needed' => 'Для сохранения новых сделок необходимо добавить как минимум контактный адрес электронной почты или телефон.',
    'must_requires_fields' => 'Чтобы сохранить новые сделки, ваша веб-форма должна содержать как минимум контактный адрес электронной почты или телефон.',
    'non_optional_fields_required' => 'Обязательные необязательные поля',
    'notifications' => 'Уведомления',
    'notification_email_placeholder' => 'Введите адрес электронной почты',
    'new_notification' => '+ Добавить Email',
    'no_sections' => 'Эта веб-форма не имеет определенных разделов.',
    'style' => [
        'style' => 'Стиль',
        'primary_color' => 'Основной цвет',
        'background_color' => 'Фоновый цвет',
        'logo' => 'Отображение логотипа поверх формы',
    ],
    'success_page' => [
        'success_page' => 'Страница успеха',
        'success_page_info' => 'Что должно произойти после того, как посетитель отправит эту форму?',
        'thank_you_message' => 'Показать сообщение с благодарностью',
        'redirect' => 'Перенаправить на другой сайт',
        'title' => 'Заголовок',
        'title_placeholder' => 'Введите текст сообщения об успешном завершении.',
        'message' => 'Сообщение (необязательно)',
        'redirect_url' => 'URL веб-сайта',
        'redirect_url_placeholder' => 'Введите URL для перенаправления после отправки формы.',
    ],
    'saving_preferences' => [
        'saving_preferences' => 'Сохранение настроек',
        'deal_title_prefix' => 'Префикс названия сделки',
        'deal_title_prefix_info' => 'Для каждой новой сделки, созданной через форму, имя сделки будет иметь префикс с текстом, добавленным в поле для облегчения распознавания.',
    ],
    'sections' => [
        'new' => 'Добавить новый раздел',
        'type' => 'Тип раздела',
        'types' => [
            'input_field' => 'Поле ввода',
            'message' => 'Сообщение',
            'file' => 'Файл',
        ],
        'field' => [
            'resourceName' => 'Поле для',
        ],
        'introduction' => [
            'introduction' => 'Введение',
            'title' => 'Заголовок',
            'message' => 'Сообщение',
        ],
        'message' => [
            'message' => 'Сообщение',
        ],
        'file' => [
            'file' => 'Файл',
            'files' => 'Файлы',
            'multiple' => 'Разрешить загрузку нескольких файлов?',
        ],
        'submit' => [
            'button' => 'Кнопка отправки',
            'default_text' => 'Отправить',
            'button_text' => 'Текст кнопки',
            'spam_protected' => 'Защита от спама?',
            'require_privacy_policy' => 'Требовать согласия с политикой конфиденциальности',
            'privacy_policy_url' => 'URL политики конфиденциальности',
        ],
        'embed' => [
            'embed' => 'Встроить',
        ],
    ],
];
