<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'calls' => 'Calls',
    'call' => 'Call',
    'add' => 'Log Call',
    'make' => 'Make a phone call',
    'log' => 'Briefly describe the outcome of the call...',
    'manage_calls' => 'Manage Calls',
    'total_calls' => 'Total Calls',
    'activate_voip' => 'Activate',
    'voip_activated' => 'Activated',
    'info' => 'You can log calls and you and your team and keep track of all performed interactions.',
    'info_created' => ':user logged a call on :date',
    'follow_up_task_body' => 'Regarding a call log: :content',
    'call_note' => 'Note',
    'created' => 'Call successfully logged',
    'updated' => 'Call successfully updated',
    'deleted' => 'Call successfully deleted',
    'date' => 'Call Date',
    'read_outcome' => 'Read Outcome',

    'views' => [
        'all' => 'All Calls',
    ],

    'count' => '0 calls | 1 call | :count calls',

    'outcome' => [
        'outcomes' => 'Call Outcomes',
        'outcome' => 'Outcome',
        'call_outcome' => 'Call Outcome',
        'select_outcome' => 'Select Outcome',
        'delete_warning' => 'The call outcome is already associated with calls, hence, cannot be deleted.',
        'name' => 'Name',
    ],

    'no_voip_permissions' => 'You account is not authorized to make calls',
    'voip_permissions' => 'VoIP Calling',
    'new_from' => 'New call from :number',
    'connected_with' => 'Connected with :number',
    'ended' => 'Call ended :number',
    'speaker_volume' => 'Speaker Volume',
    'mic_volume' => 'Mic Volume',
    'mute' => 'Mute',
    'unmute' => 'Unmute',
    'answer' => 'Answer Call',
    'hangup' => 'Hangup Call',
    'reject' => 'Reject Call',
    'unknown_devices' => 'Seeing unknown devices?',
    'hide_bar' => 'Hide this bar',

    'activation_required' => 'Calling feature activation required',
    'activation_gesture_required' => 'Most browsers require user gesture (click) to activate calling feature
        like audio and microphone. This is handled on your first click when you
        enter your dashboard, since, you did not click anything in
        :askForActivationIn minute, we ask you to activate the calling
        functionality by clicking below.',

    'cards' => [
        'by_day' => 'Logged calls by day',
        'by_sale_agent' => 'Total logged calls by sales agent',
        'logged_calls' => 'Logged calls',
        'outcome_overview' => 'Call outcome overview',
    ],

    'workflows' => [
        'triggers' => [
            'logged' => 'Call Logged',
            'missed_incoming_call' => 'Missed Incoming Call',
        ],
    ],

    'timeline' => [
        'heading' => 'New call has been logged',
    ],

    'capabilities' => [
        'use_voip' => 'Make and Answer Calls',
    ],
];
