<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'calls' => 'Llamadas',
    'add' => 'Registro de llamadas',
    'make' => 'Llamar por teléfono',
    'log' => 'Describa brevemente el resultado de la llamada...',
    'manage_calls' => 'Gestionar llamadas',
    'info' => 'Puede registrar sus llamadas y las de su equipo, y realizar un seguimiento de todas las interacciones realizadas.',
    'info_created' => ':user registró una llamada en :date',
    'follow_up_task_body' => 'Con respecto a un registro de llamadas: :content',
    'created' => 'Llamada registrada correctamente',
    'updated' => 'Llamada actualizada correctamente',
    'deleted' => 'Llamada eliminada correctamente',
    'take_notes' => 'Tome notas de las llamadas mientras habla...',
    'date' => 'Fecha de llamada',
    'outcome' => [
        'outcomes' => 'Resultados de la llamada',
        'outcome' => 'Resultados',
        'call_outcome' => 'Resultado de la llamada',
        'select_outcome' => 'Seleccione el resultado',
        'delete_warning' => 'El resultado de la llamada ya está asociado a las llamadas, por lo que no puede eliminarse.',
        'name' => 'Nombre',
    ],
    'no_voip_permissions' => 'Tu cuenta no está autorizada para hacer llamadas',
    'voip_permissions' => 'Llamadas por VoIP',
    'new_from' => 'Nueva llamada desde :number',
    'connected_with' => 'Conectado con :number',
    'ended' => 'Llamada finalizada :number',
    'speaker_volume' => 'Volumen del altavoz',
    'mic_volume' => 'Volumen del micrófono',
    'mute' => 'Mute',
    'unmute' => 'Unmute',
    'answer' => 'Responder llamada',
    'hangup' => 'Colgar llamada',
    'reject' => 'Rechazar llamada',
    'unknown_devices' => '¿Ve dispositivos desconocidos?',
    'hide_bar' => 'Ocultar esta barra',
    'cards' => [
        'by_day' => 'Registro de llamadas por día',
        'by_sale_agent' => 'Total de llamadas registradas por agente de ventas',
        'outcome_overview' => 'Resumen de los resultados de las llamadas',
    ],
    'workflows' => [
        'triggers' => [
            'logged' => 'Llamada registrada',
            'missed_incoming_call' => 'Llamada entrante perdida',
        ],
    ],
    'timeline' => [
        'heading' => 'Se ha registrado una nueva llamada',
    ],
];
