<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'calls' => 'Chamadas',
    'add' => 'Registrar Chamada',
    'make' => 'Fazer uma Ligação',
    'log' => 'Descreva resumidamente o resultado da chamada...',
    'manage_calls' => 'Gerenciar Chamadas',
    'total_calls' => 'Total de Chamadas',
    'info' => 'Você pode registrar chamadas e acompanhar todas as interações realizadas por você e sua equipe.',
    'info_created' => ':user registrou uma chamada em :date',
    'follow_up_task_body' => 'Referente ao registro de chamada: :content',
    'created' => 'Chamada registrada com sucesso',
    'updated' => 'Chamada atualizada com sucesso',
    'deleted' => 'Chamada excluída com sucesso',
    'date' => 'Data da Chamada',
    'outcome' => [
        'outcomes' => 'Resultados de Chamadas',
        'outcome' => 'Resultado',
        'call_outcome' => 'Resultado da Chamada',
        'select_outcome' => 'Selecionar Resultado',
        'delete_warning' => 'O resultado da chamada já está associado a chamadas, portanto, não pode ser excluído.',
        'name' => 'Nome',
    ],
    'no_voip_permissions' => 'Sua conta não está autorizada a fazer chamadas',
    'voip_permissions' => 'Chamadas VoIP',
    'new_from' => 'Nova chamada de :number',
    'connected_with' => 'Conectado com :number',
    'ended' => 'Chamada com :number finalizada',
    'speaker_volume' => 'Volume do Alto-falante',
    'mic_volume' => 'Volume do Microfone',
    'mute' => 'Mudo',
    'unmute' => 'Desativar Mudo',
    'answer' => 'Responder Chamada',
    'hangup' => 'Desligar Chamada',
    'reject' => 'Rejeitar Chamada',
    'unknown_devices' => 'Vendo dispositivos desconhecidos?',
    'hide_bar' => 'Ocultar esta barra',
    'cards' => [
        'by_day' => 'Chamadas registradas por dia',
        'by_sale_agent' => 'Total de chamadas registradas por agente de vendas',
        'outcome_overview' => 'Visão geral do resultado da chamada',
    ],
    'workflows' => [
        'triggers' => [
            'logged' => 'Chamada Registrada',
            'missed_incoming_call' => 'Chamada Recebida Perdida',
        ],
    ],
    'timeline' => [
        'heading' => 'Nova chamada foi registrada',
    ],
    'capabilities' => [
        'use_voip' => 'Fazer e Atender Chamadas',
    ],
    'take_notes' => 'Faça anotações durante a chamada...',
];
