<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'phone' => [
        'add' => '+ Añadir otro',
        'copied' => 'Número de teléfono copiado en el portapapeles',
        'types' => [
            'type' => 'Escribir',
            'mobile' => 'Teléfono móvil',
            'work' => 'Trabajo',
            'other' => 'Otro',
        ],
    ],
    'contacts' => [
        'first_name' => 'Nombre',
        'last_name' => 'Apellido',
        'email' => 'Dirección de correo electrónico',
        'job_title' => 'Nombre del trabajo',
        'phone' => 'Teléfono',
        'street' => 'Dirección',
        'city' => 'Ciudad',
        'state' => 'Estado/Región',
        'postal_code' => 'Código postal',
        'owner_assigned_date' => 'Fecha de asignación del propietario',
        'country' => [
            'name' => 'País',
        ],
        'source' => [
            'name' => 'Fuente',
        ],
        'user' => [
            'name' => 'Propietario',
        ],
    ],
    'companies' => [
        'name' => 'Nombre',
        'email' => 'Dirección de correo electrónico',
        'parent' => [
            'name' => 'Empresa principal',
        ],
        'phone' => 'Teléfono',
        'street' => 'Dirección',
        'city' => 'Ciudad',
        'state' => 'Estado/Región',
        'postal_code' => 'Código postal',
        'domain' => 'Nombre de dominio de la empresa',
        'owner_assigned_date' => 'Fecha de asignación del propietario',
        'country' => [
            'name' => 'País',
        ],
        'industry' => [
            'name' => 'Sector',
        ],
        'user' => [
            'name' => 'Propietario',
        ],
        'source' => [
            'name' => 'Fuente',
        ],
    ],
];
