<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'delete' => 'Delete',
    'confirm' => 'Confirm',
    'cancel' => 'Cancel',
    'clear' => 'Clear',
    'save' => 'Save',
    'saved' => 'Saved.',
    'send' => 'Send',
    'save_and_exit' => 'Save & Exit',
    'exit' => 'Exit',
    'edit' => 'Edit',
    'copy' => 'Copy',
    'copy_link' => 'Copy Link',
    'copy_api_key' => 'Copy API Key',
    'clone' => 'Clone',
    'close' => 'Close',
    'create' => 'Create',
    'change' => 'Change',
    'remove' => 'Remove',
    'hide' => 'Hide',
    'active' => 'Active',
    'view_details' => 'Details',
    'system_info' => 'System Info',
    'add_note' => 'Add Note',
    'add_another' => 'Add Another',
    'is_primary' => 'Primary',
    'is_default' => 'Default',
    'note_is_private' => 'Private note',
    'action_required' => 'Action required',
    'create_and_add_another' => 'Create & Add Another',
    'create_and_go_to_list' => 'Create & Go To List',
    'purchase_key' => 'Purchase Key',
    'enter_purchase_key' => 'Enter your purchase key',
    'privacy_policy' => 'Privacy Policy',
    'copied' => 'Text copied to clipboard',
    'insert_new_line' => 'Insert new line',
    'reset' => 'Reset',
    'optional' => 'Optional',
    'not_enough_data' => 'Not enough data to display',
    'no_search_results' => 'There are no results matching your search criteria',
    'recent_search_history' => 'Recent Search History',
    'discard_changes' => 'Discard Changes',
    'agree_to_privacy_policy' => 'By using this form you agree with the storage and handling of your data by this website in accordance with our :privacyPolicyLink',
    'id' => 'ID',
    'deleted_at' => 'Deleted At',
    'apply' => 'Apply',
    'reload' => 'Reload page',
    'loading' => 'Loading...',
    'please_wait' => 'Please wait...',
    'preview' => 'Preview',
    'address' => 'Address',
    'continue' => 'Continue',
    'open_in_app' => 'Open In App',
    'locale' => 'Locale',
    'details' => 'Details',
    'sort' => 'Sort',
    'expand' => 'Expand',
    'show_less' => 'Show Less',
    'show_all' => 'Show All',
    'has_more' => '+:count more',
    'throttle_error' => 'Too many requests, try again later.',
    'file_preview' => 'File Preview',
    'integrations' => 'Integrations',
    'attachments' => 'Attachments',
    'attach' => 'Attach',
    'changelog' => 'Changelog',
    'go_back' => 'Go Back',
    'back' => 'Back',
    'attach_files' => 'Attach Files',
    'file_too_large' => 'File too large, increase max upload size.',
    'no_attachments' => 'There are no attachments uploaded.',
    'download' => 'Download',
    'remember_selection' => 'Remember my selection for next time',
    'token_expired' => 'Sorry, your session has expired.',
    'all_caught_up' => "You're all caught up!",
    'view_record' => 'View',
    'list_view' => 'List',
    'reminder_set_for' => 'Reminder set for :value :type before',
    'reminder_before_due' => 'before due',
    'integration_not_configured' => 'Integration is not configred',
    'associate_with_record' => 'Associate with records',
    'address_information' => 'Address Information',
    'search' => 'Search...',
    'type_to_search' => 'Type to search...',
    'type_more_to_search' => 'Type :characters more characters to perform search...',
    'search_records' => 'Search records',
    'allowed_extensions' => 'Allowed upload extensions',
    'allowed_extensions_info' => 'Enter coma separated extensions to be whitelisted for file storage.',
    'last_modified_at' => 'Last Modified',
    'created_at' => 'Created At',
    'updated_at' => 'Updated At',
    'created_by' => 'Created By',
    'creation_date' => 'Creation Date',
    'drop_files' => 'Drop files to upload',
    'choose_image' => 'Choose Image',
    'ascending' => 'Ascending',
    'descending' => 'Descending',
    'sort_ascending' => 'Sort ascending',
    'sort_descending' => 'Sort descending',
    'upload' => 'Upload',
    'upload_avatar' => 'Upload Avatar',
    'avatar' => 'Avatar',
    'quick_create' => 'Quick Create',
    'no_owner' => 'No Owner',
    'owner_email_address' => 'Owner Email Address',
    'associate' => 'Associate',
    'timezone' => 'Timezone',
    'currency' => 'Currency',
    'system_default' => 'System Default',
    'auto_detect' => 'Auto Detect',
    'all' => 'All',
    'see_all' => 'See All',
    'select_file' => 'Select File',
    'file' => 'File',
    'form_validation_failed' => 'Form validation failed, check all fields',
    'form_validation_failed_with_sections' => 'Form validation failed, check the all of the sections and fields',
    'advanced' => 'Advanced',
    'yes' => 'Yes',
    'no' => 'No',
    'no_associations' => 'No associations',
    'associated_with_total_records' => 'Associated with :count record|Associated with :count records',
    'action_not_authorized' => 'Your account is not authorized to perform this action',

    'record_view' => [
        'manage_sidebar' => 'Manage sidebar sections',
        'sections' => [
            'edit_heading' => 'Manage Sections',
            'edit_subheading' => 'Reorder sections or toggle visibility',
            'details' => 'Details',
        ],
    ],

    'soft_deletes' => [
        'trashed' => 'Trashed',
        'trashed_records' => 'Trashed Records',
        'restore' => 'Restore',
        'force_delete' => 'Permenently Delete',
        'move_to_trash' => 'Move to Trash',
        'empty_trash' => 'Empty Trash',
        'trashed_pruning_info' => 'Trashed records will be deleted after :total days.',
        'move_to_trash_info' => 'This action will move the record to the trash, allowing you to restore it later if needed.',
        'force_delete_info' => 'This action will permanently delete the record and it cannot be recovered.',
    ],

    'logo' => [
        'light' => 'Light Logo',
        'dark' => 'Dark Logo',
    ],

    'cards' => [
        'creation_date_info' => 'This card only reflects records that were created during the selected date range.',
    ],

    'theme' => [
        'switch_light' => 'Switch to light mode',
        'switch_system' => 'Switch to system theme',
        'switch_dark' => 'Switch to dark mode',
    ],

    'menu' => [
        'metrics' => [
            'metrics' => 'Metrics',
            'refresh_interval' => 'The metrics are refreshed every :interval minutes.',
        ],
    ],

    'visibility_group' => [
        'visible_to' => 'Visible to',
        'all' => 'Entire company',
    ],

    'export' => [
        'export' => 'Export',
        'type' => 'Type',
        'select_range' => 'Select Range',
        'apply_filters' => 'Export records based on the applied filters?',
    ],

    'company' => [
        'name' => 'Company Name',
        'country' => 'Country',
    ],

    'password_generator' => [
        'heading' => 'Generate Password',
        'strength' => 'Strength',
        'length' => 'Length',
        'digits' => 'Digits',
        'symbols' => 'Symbols',
        'weak' => 'Weak',
        'average' => 'Average',
        'strong' => 'Strong',
        'secure' => 'Secure',
        'copied' => 'Password copied to clipboard',
    ],

    'weekdays' => [
        'monday' => 'Monday',
        'tuesday' => 'Tuesday',
        'wednesday' => 'Wednesday',
        'thursday' => 'Thursday',
        'friday' => 'Friday',
        'saturday' => 'Saturday',
        'sunday' => 'Sunday',
    ],

    'colors' => [
        'color' => 'Color',
        'colors' => 'Colors',
        'remove' => 'Remove Color',
        'palettes' => 'Color Palettes',
    ],
];
