<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'name' => 'View Name',
    'add_view' => 'Add View',
    'edit_view' => 'Edit View',
    'create_new' => 'Create New View',
    'mark_as_default' => 'Mark as default',
    'unmark_as_default' => 'Unmark as default',
    'clone' => 'Clone View',
    'no_views_found' => 'No views found',
    'view_settings' => 'View Settings',
    'search' => 'Search views...',
    'mark_as_default_for_current_account_only' => 'Applies only for your account.',
    'filter_is_readonly' => 'This is a default view, the filter is read-only. Clone this view to save any filter.',
    'filter_cannot_be_saved' => 'This view filter cannot be saved because was created by someone else. Clone this view to save any filter.',
    'default_views' => 'System Default',
    'created_by_me' => 'Created By Me',
    'created_by_others' => 'Created By Others',
    'share' => [
        'with' => 'Shared with',
        'private' => 'Private',
        'everyone' => 'Everyone',
        'private_info' => 'Only the creator can see this view',
        'everyone_info' => 'All users can see and use this view',
    ],
    'cannot_be_shared' => 'This view includes filters (:rules) that may not be always available for all team members, for this reason, the view cannot be shared with other members.',
    'open_views_limit_hit' => 'You have hit the limit of open views, if you would like this view to stay open, please close other views.',
    'save_shared_with_authorizeable_filters_disabled' => 'Shared views with filters (:rules) that may not always be available for all team members cannot be saved.',
];
