<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'today' => 'Hoje',
    'tomorrow' => 'Amanhã',
    'in_x_days' => 'En :count dia|En :count dias',
    'in_x_weeks' => 'En :count semana|En :count semanas',
    'in_x_months' => 'En :count mês|En :count meses',
    'custom' => 'Personalizado',
    'range' => 'Date range',
    'minutes' => 'minutos',
    'hours' => 'horas',
    'days' => 'dias',
    'weeks' => 'semanas',
    'duration' => [
        'seconds' => 'alguns segundos',
        'minutes' => 'minuto|minutos',
        'hours' => 'hora|horas',
        'days' => 'día|días',
    ],
    'due' => [
        'today' => 'Vence hoje',
        'tomorrow' => 'Vence amanhã',
        'this_week' => 'Vence esta semana',
        'next_week' => 'Vence na próxima semana',
        'this_month' => 'Vence este mês',
        'next_month' => 'Vence no próximo mês',
        'this_quarter' => 'Vence este trimestre',
    ],
    'yesterday' => 'Ontem',
    'next_day' => 'Próximo Dia',
    'this_week' => 'Esta Semana',
    'last_week' => 'Última Semana',
    'next_week' => 'Próxima Semana',
    'this_month' => 'Este Mês',
    'last_month' => 'Último Mês',
    'next_month' => 'Próximo Mês',
    'this_quarter' => 'Este Trimestre',
    'last_quarter' => 'Último Trimestre',
    'next_quarter' => 'Próximo Trimestre',
    'this_year' => 'Este Ano',
    'last_year' => 'Último Ano',
    'next_year' => 'Próximo Ano',
    'within' => [
        'last_7_days' => 'Nos últimos 7 dias',
        'last_14_days' => 'Nos últimos 14 dias',
        'last_30_days' => 'Nos últimos 30 dias',
        'last_60_days' => 'Nos últimos 60 dias',
        'last_90_days' => 'Nos últimos 90 dias',
        'last_365_days' => 'Nos últimos 365 dias',
    ],
    'periods' => [
        '7_days' => 'Últimos 7 Dias',
        '15_days' => 'Últimos 15 Dias',
        '30_days' => 'Últimos 30 Dias',
        '60_days' => 'Últimos 60 Dias',
        '90_days' => 'Últimos 90 Dias',
        '365_days' => 'Últimos 365 Dias',
        'last_3_months' => 'Últimos 3 Meses',
        'last_6_months' => 'Últimos 6 Meses',
        'last_12_months' => 'Últimos 12 Meses',
    ],
];
