<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'today' => 'Сегодня',
    'tomorrow' => 'Завтра',
    'in_x_days' => 'Через :count день|Через :count дня',
    'in_x_weeks' => 'Через :count неделю|Через :count недели',
    'in_x_months' => 'Через :count месяц|Через :count месяца',
    'custom' => 'Пользовательская',
    'range' => 'Диапазон дат',
    'minutes' => 'минуты',
    'hours' => 'часы',
    'days' => 'дни',
    'weeks' => 'недели',
    'duration' => [
        'seconds' => 'несколько секунд',
        'minutes' => 'минута|минуты',
        'hours' => 'час|часы',
        'days' => 'день|дни',
    ],
    'due' => [
        'today' => 'Срок закрытия сегодня',
        'tomorrow' => 'Срок закрытия завтра',
        'this_week' => 'Срок закрытия на этой недели',
        'next_week' => 'Срок закрытия на следующей недели',
        'this_month' => 'Срок закрытия в этом месяце',
        'next_month' => 'Срок закрытия в следующем месяце',
        'this_quarter' => 'Срок закрытия этот квартал',
    ],
    'yesterday' => 'Вчера',
    'next_day' => 'На следующий день',
    'this_week' => 'На этой неделе',
    'last_week' => 'На прошлой неделе',
    'next_week' => 'На следующей неделе',
    'this_month' => 'Этот месяц',
    'last_month' => 'Прошлый месяц',
    'next_month' => 'В следующем месяце',
    'this_quarter' => 'Этот квартал',
    'last_quarter' => 'Прошлый квартал',
    'next_quarter' => 'Следующий квартал',
    'this_year' => 'Этот год',
    'last_year' => 'Прошлый год',
    'next_year' => 'Следующий год',
    'within' => [
        'last_7_days' => 'За последние 7 дней',
        'last_14_days' => 'За последние 14 дней',
        'last_30_days' => 'За последние 30 дней',
        'last_60_days' => 'За последние 60 дней',
        'last_90_days' => 'За последние 90 дней',
        'last_365_days' => 'За последние 365 дней',
    ],
    'periods' => [
        '7_days' => 'Последние 7 дней',
        '15_days' => 'Последние 15 дней',
        '30_days' => 'Последние 30 дней',
        '60_days' => 'Последние 60 дней',
        '90_days' => 'Последние 90 дней',
        '365_days' => 'Последние 365 дней',
        'last_3_months' => 'Последние 3 месяца',
        'last_6_months' => 'Последние 6 месяцев',
        'last_12_months' => 'Последние 12 месяцев',
    ],
];
