/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */
export { default as formatBytes } from './formatBytes'
export { default as getContrast } from './getContrast'
export { default as getLocale } from './getLocale'
export { default as hexToTailwindColor } from './hexToTailwindColor'
export { default as isBlank } from './isBlank'
export { default as isPurchaseKey } from './isPurchaseKey'
export { default as isElementVisible } from './isElementVisible'
export { default as lightenDarkenColor } from './lightenDarkenColor'
export { default as passiveEventArg } from './passiveEventArg'
export { default as randomString } from './randomString'
export { default as strTruncate } from './strTruncate'
export { default as throwConfetti } from './throwConfetti'
export { default as generateTimeSlots } from './generateTimeSlots'
export { default as debounce } from './debounce'
export { default as getTextWidth } from './getTextWidth'
export {
  determineReminderTypeBasedOnMinutes,
  determineReminderValueBasedOnMinutes,
} from './reminders'
