<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'deal' => 'Сделка',
    'deals' => 'Сделки',
    'create' => 'Создать сделку',
    'add' => 'Добавить сделку',
    'sort_by' => 'Сортировать сделки по',
    'name' => 'Название сделки',
    'choose_or_create' => 'Выберите или создайте сделку',
    'associate_with' => 'Связать сделку с :name',
    'add_products' => 'Добавить товары',
    'dont_add_products' => 'Не добавлять товары',
    'reopen' => 'Открыть заново',
    'won_date' => 'Дата завершения',
    'lost_date' => 'Дата потери',
    'status_related_filter_notice' => 'Это правило применимо в основном, когда фильтрация имеет дело со статусом ":status".',
    'status' => [
        'status' => 'Статус',
        'won' => 'Завершена',
        'lost' => 'Потеряна',
        'open' => 'Открыта',
    ],
    'been_in_stage_time' => 'Был на стадии :time',
    'hasnt_been_in_stage' => 'Эта сделка еще не была на этой стадии',
    'total_created' => 'Всего создано',
    'total_assigned' => 'Всего назначено',
    'import' => 'Импорт сделок',
    'export' => 'Экспорт сделок',
    'import_in' => 'Импорт сделок в :pipeline',
    'total' => 'Всего сделок',
    'closed_deals' => 'Закрытые сделки',
    'won_deals' => 'Завершенные сделки',
    'open_deals' => 'Открытые сделки',
    'lost_deals' => 'Потерянные сделки',
    'forecast_amount' => 'Прогноз суммы',
    'closed_amount' => 'Закрытая сумма',
    'dissociate' => 'Отвязать сделку',
    'no_companies_associated' => 'Сделка не имеет связанных компаний.',
    'no_contacts_associated' => 'Сделка не имеет связанных контактов.',
    'associate_field_info' => 'Используйте это поле, чтобы связать существующую сделку вместо создания новой.',
    'create_with' => 'Создать сделку с :name',
    'already_associated' => 'Эта сделка уже связана с :with.',
    'lost_reasons' => [
        'lost_reason' => 'Причина потери',
        'lost_reasons' => 'Причины потери',
        'name' => 'Название',
        'choose_lost_reason' => 'Выберите причину потери',
        'choose_lost_reason_or_enter' => 'Выберите причину потери или введите вручную',
    ],
    'settings' => [
        'lost_reason_is_required' => 'Укажите причину потери',
        'lost_reason_is_required_info' => 'Когда эта функция включена, менеджеры должны будут выбрать или ввести причину потери при отметке сделки как потеряно.',
        'allow_lost_reason_enter' => 'Разрешить менеджерам вводить пользовательскую причину потери',
        'allow_lost_reason_enter_info' => 'Если этот параметр отключен, менеджеры смогут выбирать только из предопределенного списка причин потери при отметке сделки как потеряно.',
    ],
    'cards' => [
        'by_stage' => 'Сделки по стадиям',
        'lost_in_stage' => 'Стадия потерянных сделок',
        'lost_in_stage_info' => 'Посмотреть, на каком этапе сделки теряются больше всего. Стадии, показанные в отчетах, — это стадии, к которым принадлежала сделка на момент ее пометки как потеряно.',
        'won_in_stage' => 'Этап завершенных сделок',
        'won_in_stage_info' => 'Посмотреть, на каком этапе чаще всего закрывают сделки. Этапы, показанные в отчетах, — это этапы, к которым принадлежала сделка на момент ее пометки как завершена.',
        'closing' => 'Закрытие сделок',
        'closing_info' => 'Просмотрите сделки, закрытие которых прогнозируется на основе выбранного периода и ожидаемой даты закрытия, сделки, помеченные как «Завершено» или «Потеряно», исключаются из списка.',
        'recently_created' => 'Недавно созданные сделки',
        'recently_modified' => 'Недавно измененные сделки',
        'won_by_revenue_by_month' => 'Доход от завершенных сделок по месяцам',
        'won_by_date' => 'Завершенные сделки по дням',
        'assigned_by_sale_agent' => 'Назначенные сделки менеджерами',
        'assigned_by_sale_agent_info' => 'Просмотрите общее количество назначенных сделок для менеджера. Посмотрите, какой доход эти сделки могут принести вашему бизнесу. И сколько у вас уже есть выручки от закрытых сделок.',
        'created_by_sale_agent' => 'Сделки, созданные мнеджерами',
        'created_by_sale_agent_info' => 'Посмотрите, какие менеджеры заключают больше всего сделок. Посмотрите, какой доход эти сделки могут принести вашему бизнесу. И сколько у вас уже есть выручки от закрытых сделок.',
        'recently_created_info' => 'Показаны последние :total созданные сделки за последние :days дней, отсортированные сверху по самым новым.',
        'recently_modified_info' => 'Показаны последние :total измененные сделки за последние :days дней.',
        'won_by_month' => 'Завершенные сделки по месяцам',
    ],
    'notifications' => [
        'assigned' => 'Вы были назначены на сделку :name пользователем :user',
    ],
    'stage' => [
        'weighted_value' => ':weighted_total - :win_probability из :total',
        'changed_date' => 'Дата изменения стадии',
        'add' => 'Добавить новую стадию',
        'name' => 'Название стадии',
        'win_probability' => 'Вероятность закрытия',
        'delete_usage_warning' => 'Стадия уже связан со сделками, поэтому её нельзя удалить.',
    ],
    'deal_amount' => 'Сумма сделки',
    'deal_expected_close_date' => 'Ожидаемая дата закрытия сделки',
    'count' => [
        'all' => '1 сделка | :count сделки',
        'open' => ':resource количество открытых сделок',
        'won' => ':resource количество завершенных сделок',
        'lost' => ':resource число потерянных сделок',
        'closed' => ':resource количество закрытых сделок',
    ],
    'pipeline' => [
        'name' => 'Название воронки',
        'pipeline' => 'Воронка',
        'pipelines' => 'Воронки',
        'create' => 'Создать воронку',
        'edit' => 'Изменить воронку',
        'updated' => 'Воронка успешно обновлена',
        'deleted' => 'Воронка успешно удалена',
        'delete_primary_warning' => 'Вы не можете удалить основную воронку.',
        'delete_usage_warning_deals' => 'Воронка уже связана со сделками, поэтому ее нельзя удалить.',
        'visibility_group' => [
            'primary_restrictions' => 'Это основная воронка, поэтому видимость изменить нельзя.',
        ],
        'reorder' => 'Переупорядочить воронку',
    ],
    'actions' => [
        'change_stage' => 'Изменить стадию',
        'mark_as_open' => 'Отметить как открытая',
        'mark_as_won' => 'Отметить как завершенная',
        'mark_as_lost' => 'Отметить как потерянная',
    ],
    'views' => [
        'my' => 'Мои сделки',
        'my_recently_assigned' => 'Мои недавно назначенные сделки',
        'created_this_month' => 'Сделки, созданные в этом месяце',
        'won' => 'Закрытые сделки',
        'lost' => 'Потерянные сделки',
        'open' => 'Открытые сделки',
    ],
    'mail_placeholders' => [
        'assigneer' => 'Имя пользователя, назначившего сделку',
    ],
    'workflows' => [
        'triggers' => [
            'status_changed' => 'Статус сделки изменен',
            'stage_changed' => 'Стадия сделки изменена',
            'created' => 'Сделка создана',
        ],
        'actions' => [
            'mark_associated_activities_as_complete' => 'Отметить связанные действия как выполненные',
            'mark_associated_deals_as_won' => 'Отметить связанные сделки как завершенные',
            'mark_associated_deals_as_lost' => 'Отметить связанные сделки как потерянные',
            'delete_associated_activities' => 'Удалить связанные действия',
            'fields' => [
                'email_to_contact' => 'Основное контактное лицо сделки',
                'email_to_company' => 'Сделка с основной компанией',
                'email_to_owner_email' => 'Электронная почта владельца сделки',
                'email_to_creator_email' => 'Электронная почта создателя сделки',
                'lost_reason' => 'Со следующей причиной потери',
            ],
        ],
    ],
    'timeline' => [
        'stage' => [
            'moved' => ':user переместил сделку с :previous на :stage стадию',
        ],
        'marked_as_lost' => ':user пометил сделку как потерянная по следующей причине: :reason',
        'marked_as_won' => ':user отметил сделку как завершенная',
        'marked_as_open' => ':user отметил сделку как открытую',
    ],
    'metrics' => [
        'open' => 'Открытые сделки',
    ],
    'empty_state' => [
        'title' => 'Вы не создали ни одной сделки.',
        'description' => 'Начните с создания новой сделки.',
    ],
];
