<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'user' => 'Usuário',
    'users' => 'Usuários',
    'not_found' => 'Nenhum usuário encontrado',
    'create' => 'Criar Usuário',
    'invite' => 'Convidar Usuário',
    'send_invitation' => 'Enviar Convite',
    'accept_invitation' => 'Aceitar Convite',
    'invited' => 'Convite do usuário enviado',
    'admin_users_excluded' => 'Usuários administradores estão excluídos',
    'select' => 'Selecionar usuários',
    'invitation_expires_after_info' => 'Um e-mail com link de convite será enviado ao usuário para criar uma conta, o link será válido por :total dias e será invalidado após a criação da conta.',
    'edit' => 'Editar Usuário',
    'sales_agent' => 'Vendedor',
    'name' => 'Nome',
    'email' => 'Endereço de E-Mail',
    'roles' => 'Funções de Usuário',
    'localization' => 'Localização',
    'enable_api' => 'Ativar Acesso da API',
    'super_admin' => 'Super Administrador',
    'as_super_admin_info' => 'Habilitar o acesso de superadministrador para o usuário dará acesso total a todos os recursos sem quaisquer limitações.',
    'allow_api_info' => 'Permita que o usuário gere tokens de API e use os tokens para fazer solicitações aos endpoints do aplicativo.',
    'assign' => 'Atribuir',
    'not_authorized' => 'Sua conta não está autorizada a realizar esta ação.',
    'delete_transfer_to_same_user_warning' => 'Você não pode transferir os dados para o mesmo usuário.',
    'delete_own_account_warning' => 'Você não pode excluir sua própria conta.',
    'transfer_data_info' => 'Os dados deste usuário precisam ser transferidos para outro usuário. Selecione o usuário para onde deseja transferir os dados.',
    'actions' => [
        'delete' => 'Excluir Usuário',
    ],
    'notifications' => [
        'user_mentioned' => 'Você foi mencionado por :name',
    ],
];
