<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.5.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2024 KONKORD DIGITAL
 */

return [
    'forms' => 'Formularios web',
    'form' => 'Formulario web',
    'created' => 'Formulario web añadido correctamente.',
    'updated' => 'Formulario web actualizado con éxito.',
    'deleted' => 'Formulario web eliminado con éxito.',
    'submission' => 'Envío de formularios web',
    'total_submissions' => 'Envíos: :total',
    'editor' => 'Editor',
    'submit_options' => 'Opciones de envío',
    'info' => 'Crear formularios web personalizables que se pueden incrustar en su sitio web existente o compartir los formularios como enlace para crear automáticamente, ofertas, contactos y empresas.',
    'inactive_info' => 'Este formulario está inactivo, usted puede previsualizar el formulario porque ha iniciado sesión, si desea que esté disponible públicamente, asegúrese de establecer el formulario como activo.',
    'create' => 'Crear formulario web',
    'active' => 'Activo',
    'title' => 'Título',
    'title_visibility_info' => 'El título no es visible para los visitantes que rellenen el formulario.',
    'fields_action_required' => 'Acción adicional requerida',
    'required_fields_needed' => 'Para guardar nuevas ofertas, debe agregar al menos el campo de correo electrónico o teléfono de contacto.',
    'must_requires_fields' => 'Para guardar nuevas ofertas, su formulario web debe requerir al menos un campo de correo electrónico o teléfono de contacto.',
    'non_optional_fields_required' => 'Campos no opcionales obligatorios',
    'notifications' => 'Notificaciones',
    'notification_email_placeholder' => 'Ingresar correo electrónico',
    'new_notification' => '+ Agregar Correo Electrónico',
    'no_sections' => 'Este formulario web no tiene secciones definidas.',
    'style' => [
        'style' => 'Estilo',
        'primary_color' => 'Color principal',
        'background_color' => 'Color de fondo',
    ],
    'success_page' => [
        'success_page' => 'Página de éxito',
        'success_page_info' => '¿Qué debe suceder después de que un visitante envíe este formulario?',
        'thank_you_message' => 'Mostrar mensaje de agradecimiento',
        'redirect' => 'Redirigir a otro sitio web',
        'title' => 'Título',
        'title_placeholder' => 'Escriba el texto del mensaje de éxito.',
        'message' => 'Mensaje',
        'redirect_url' => 'URL del sitio web',
        'redirect_url_placeholder' => 'Ingrese la URL para redirigir después de enviar el formulario.',
    ],
    'saving_preferences' => [
        'saving_preferences' => 'Guardar preferencias',
        'deal_title_prefix' => 'Prefijo del título',
        'deal_title_prefix_info' => 'Para cada nueva operación creada a través del formulario, el nombre de la operación irá precedido del texto añadido en el campo para facilitar su reconocimiento.',
    ],
    'sections' => [
        'new' => 'Agregar nueva sección',
        'type' => 'Tipo de sección',
        'types' => [
            'input_field' => 'Campo de entrada',
            'message' => 'Mensaje',
            'file' => 'Archivo',
        ],
        'field' => [
            'resourceName' => 'Campo para',
        ],
        'introduction' => [
            'introduction' => 'Introducción',
            'title' => 'Título',
            'message' => 'Mensaje',
        ],
        'message' => [
            'message' => 'Mensaje',
        ],
        'file' => [
            'file' => 'Archivo',
            'files' => 'Archivos',
            'multiple' => '¿Permitir la carga de varios archivos?',
        ],
        'submit' => [
            'button' => 'Botó Enviar',
            'default_text' => 'Enviar',
            'button_text' => 'Texto del botón',
            'spam_protected' => '¿Protegido contra el spam?',
            'require_privacy_policy' => 'Requerir consentimiento de política de privacidad',
            'privacy_policy_url' => 'URL de la política de privacidad',
        ],
        'embed' => [
            'embed' => 'Insertar',
        ],
    ],
];
